Introduction

Welcome to LeadGrabber Pro!

LeadGrabber Pro is a B2B lead generation software that enables you to quickly build highly-targeted lists from social and professional networking sites, company websites, Google and other search engines, resume portals, job boards and any other portals that provide search results.

LeadGrabber Pro uses parsing technology to automatically detect and extract the contact information from web pages. It also uses a powerful merging technology to eliminate duplicates. The quick link technology enables you to extract contacts from a company’s website in just a single click.

LeadGrabber Pro has 100+ of the most powerful Boolean search strings that experts use to search the Internet for people profiles and to search for companies in an industry. You can search leads based on the keywords pertaining to a particular industry, search for companies, append email IDs, phone numbers, postal addresses, & time zones of your contacts, find specific decision makers from company, find company management info, find company's people in news, find company's partners, customers, affiliates and grab contact lists, etc. LeadGrabber Pro has various inbuilt scripts that contain different sets of logics to search for leads. You can customize the logics by modifying the scripts. You can also create your own scripts with the required logic. You do not require any programming knowledge to create or modify the scripts. Based on your requirements, you need to just enter the keywords as inputs. The script files are automatically generated and used to search leads.

LeadGrabber Pro helps you to quickly capture the leads and verify the lead information using LeadGrabber Pro grid. You can check for duplicates, organize and categorize the leads, append the missing contact details, delete records, tag contacts, copy the grid data to Excel and transfer the selected leads to your destination applications.

LeadGrabber Pro works with Microsoft Outlook 2016/2013/2010/2007, Microsoft Excel 2016/2013/2010/2007, Salesforce.com, PC Recruiter and you can also export the data from the grid to a .CSV file that is compatible with different CRM / ATS. You can import contacts from Excel 2016/2013/2010/2007, Outlook 2016/2013/2010/2007, PC Recruiter, Salesforce.com, ListGrabber file, Clipboard and Text or CSV files.

With LeadGrabber Pro, you can speed up highly-targeted list building and accelerate your sales cycle.

Some features mentioned above are available only as add-ons. Refer LeadGrabber Pro Add-Ons for more details.

See Next

  • Benefits

  • System Requirements

  • Installation & Registration

Copyright © 1998 - 2017 eGrabber Inc. All Rights Reserved


Benefits

  • Instantly build contact lists and company lists

  • Extract companies and email IDs from search results

  • Find decision makers in a company*

  • Append missing email IDs and phone numbers of your contacts

  • Built-in expert search strings to find the most relevant leads for your keywords

  • Flexible grid to display lead information

  • Advanced filters to categorize leads based on geographical location, Zipcode, etc.

  • Duplicate check feature helps you prevent a redundant database

* - Available as an add-on


System Requirements

  • Core 2 duo and above recommended for Windows 7 & above

  • 3 GB RAM or as required by the OS, 5 GB free disk space to install / run the application

  • Supported Operating Systems:

  • Microsoft Windows 10 Professional/Enterprise (32 bit and 64 bit)

  • Microsoft Windows 8.1 Basic, Professional & Enterprise (32 bit and 64 bit)

  • Microsoft Windows 7 Professional (32 bit and 64 bit)

  • Microsoft Windows Vista Business (32 bit and 64 bit)

Administrator rights in Windows 10 / Windows 8.1 / Windows 7 / Windows Vista

  • Microsoft Office 2016/2013/2010/2007

  • Supported Applications:

  • Microsoft Outlook 2016/2013/2010/2007

  • Microsoft Excel 2016/2013/2010/2007

  • Salesforce.com

  • PC Recruiter

  • Other CRM/ATS

  • Internet Explorer 8.0 and above


Installation & Registration

Install and register LeadGrabber Pro to start using the software.

Installation

  • Download the installation file from http://www.egrabber.com/leadgrabberpro/trial.html

  • Click Proceed with Installation.

  • Click Yes - I accept License Agreement.

  • Enter User Name and Company Name and select the installation path.

  • Select the desired installation options and click Next.

  • The installation wizard guides you through the rest of the process.

  • Click Finish to complete the wizard. You have now successfully installed the software.

Registration

  • To register the software, click Help > Register on the LeadGrabber Pro Menu bar.

  • The eGrabber Product Registration dialog box appears on your screen.

  • If you have purchased the software or registered for a trial version, you would have received the License Key via email.

  • Type or paste the License Key under "Please type or paste your License Key here" and click Register Now.

  • The message "Successfully Registered" appears under Status. Now, click Continue and start using the software.

Version | Features | License Expires after
Evaluation - using Trial License Key* | Fully Functional | 7 days or 50 transfers and 50 Appends
Trial Extension* | Fully Functional | 7 days or 50 transfers and 50 Appends
Purchase | Fully Functional | One Year

* - During Trial and Trial Extension period, a visual meter is displayed on the top right corner of the software indicating the remaining number of Append and Transfer counts.

Note: Click here to purchase the product. For further queries, you can contact eGrabber by e-mail (sales@egrabber.com) or call 1-866-299-7314.

If you have purchased the License Key, you can use LeadGrabber Pro for one year. The software expires in one year after the date of registration.

See Also:

  • Unregister

  • Uninstall


Unregister

Once you have registered the software with a License Key in a computer, you can use the software only in that computer.

If you want to install and use LeadGrabber Pro in another computer, you need to unregister the License Key and then register it in the new computer.

  • To unregister, click Help > Unregister on the LeadGrabber Pro menu bar.

The eGrabber Product Registration window is displayed

  • Click Unregister

A Unregister message box is displayed.

  • Click Yes to unregister.

When you click Yes, a message box is displayed.

The message box provides an option to save the License key details on your desktop.

  • Click Yes to save the License key details on your desktop.

The License Key is saved as LeadGrabber Pro_key.txt on your desktop.

  • Click OK.

A message "UnRegistered Successfully. The Application will be closed now" is displayed.

  • Click OK.

  • Click No if you do not want to save the License key.

The software gets unregistered and closed.

  • Click No to cancel the unregistration process.

You can register the software again, whenever required.

See Also:

  • System Requirements

  • Installation & Registration

  • Uninstall


Uninstall

How to uninstall LeadGrabber Pro?

To uninstall LeadGrabber Pro:

Windows 10/8.1/8:

  • Press Windows (button) + X

  • A list of options is displayed on the left hand side of your computer screen.

  • Click Programs and Features

  • A list of programs installed in your computer is displayed.

  • Select LeadGrabber Pro and click Uninstall

  • Clear LeadGrabber Pro User Data - Select this option to remove all scripts, leads and preferences from your computer.

  • Click Next

  • Click Finish to complete the uninstallation.

Windows 7:

  • Click Start > Control Panel > Programs

  • Under Programs, click Uninstall a Program

  • A list of programs installed in your computer are displayed.

  • Select LeadGrabber Pro and click Uninstall.

Note: The log files and script files created while using LeadGrabber Pro are not removed when you uninstall the program. You need to delete these files manually.

You can install and register the software again, whenever required.

See Also:

  • System Requirements

  • Installation & Registration

  • Unregister


LeadGrabber Features

LeadGrabber Pro Features

The following table illustrates the features that are available in LeadGrabber Pro.

Feature | LeadGrabber Pro
Build list of Companies (Professional Networks) |
Build list of Contacts (from Professional Networks) |
Build list of Companies in Niche Market from Search Engines | - Available as add-on
Build list of Contacts from Search Engines |
Append specific decision makers from company | - Available as add-on
Find company management from website | - Available as add-on
Find company’s people in news | - Available as add-on
Find company’s customers / partners / affiliates | - Available as add-on
Search from professional networking sites using Power Search Scripts |
Append Email & Phone |
Build list of companies that are hiring from job boards | Available as add-on
Import from Excel/CSV, Outlook, PC Recruiter, Salesforce.com, ListGrabber file & ACT! | ACT! - Available as add-on


Using Help

  • Browse the Help Topics displayed in the Help Window.

  • You can click the Back and Forward buttons to navigate between the topics.

  • Click the Show/Hide button to display or hide the Contents tab. Click a topic in the Contents tab to view the details.

  • Click the Print button to print a selected topic.

  • To print a group of topics, select the topic from the Contents tab and click Print.

  • To print the current topic, select Print the selected topic.

  • To print all of the topics in the selected heading, select Print the selected heading and all subtopics.

  • Click OK and select the Printer Options to print the topics.

  • Click the Search tab to find specific keyword or phrase. Click List Topics to find the topics that match the searched keyword. Select a topic and click Display to view the topic.

You can refer to the Quick Start Guide for a quick reference about LeadGrabber Pro.

Refer to the Read Me file for technical information about the product.


Technical Support

You can find information about the product in the Help Topics.

For any further clarification, contact eGrabber Technical Support.

eGrabber Sales and Support Center is located at:

eGrabber Inc.

1340 S. De Anza Blvd., Suite #106

San Jose, CA 95129

USA.

We are available by phone and fax from Monday to Friday between 8:30 AM to 4:30 PM Pacific Time.

Phone: (408) 872-3103

Fax: (408) 861-9601

You can send email to:

Technical Support: support@egrabber.com

For queries regarding purchase, upgrades and license: sales@egrabber.com

For general information: info@egrabber.com

Visit our website:

About LeadGrabber Pro: http://www.egrabber.com/leadgrabberpro/index.html

FAQs: http://www.egrabber.com/leadgrabberpro/faq.html

Support: http://www.egrabber.com/leadgrabberpro/support.html


Live Update

You can use the Live Update option to update LeadGrabber Pro with the latest files. This option provides update of latest files and service packs associated with LeadGrabber Pro.

  • Click Help > Live Update.

Tip: You need to be connected to the Internet to access the files from the website.

If new files are available on the website, then the wizard starts downloading the files and installs them. If there are no files available, then you get the message "Your LeadGrabber Pro is up-to-date..."

After the update is completed, LeadGrabber Pro is updated with the latest files.

Tip: A Live Update is a fix for a bug in the software product. It is also a minor enhancement to the software to support the latest applications. Live Update is not a full software package and is applied over the software you have already installed.


Send Log Files

If you encounter a problem while using LeadGrabber Pro, you can send your log files to eGrabber Support Center. Our Product Support Team would contact you to solve your problems.

  • Click Help > About LeadGrabber Pro and click the System tab in the About dialog box. In this tab, click Send Log.

OR

  • Click Start > All Programs > LeadGrabber Pro > Send Error Logs

Your default email client is launched and the log files are added as an attachment to the email.

Send the email to send the log files to the eGrabber Support Center.

Tip: Log Files are generated when you are working with a software program. The program automatically records the events in a certain order as log files. These files can be used to analyze the problems by tracing the processed data.


Send Feedback

You can send your valuable feedback and suggestions to LeadGrabber Product Development team.

To send feedback,

  • Click Help > Support > Send Feedback on the LeadGrabber Pro Menu Bar.

The Feedback Form web page is launched in a browser.

Fill the relevant details, feedback, feature requests and suggestions and click Submit.


Report a Bug

Report an Issue

If you encounter any problem while using LeadGrabber Pro, you can report it as a bug to our support team.

  • Click Help > Support > Report an issue

Your default email client is launched and the record is added as an attachment to the email.

Send the email to report an issue or suggest a feature.

Our support team would contact you to resolve the issue.


LeadGrabber Pro Window

LeadGrabber Pro contains the following components:

Title Bar – The Title Bar contains the following items arranged from left to right.

  • Product Logo – Displays LeadGrabber logo

  • Product Name – Displays the product name

  • Folder Name – Displays the project folder name that is accessed currently

  • Minimize/Maximize/Close Buttons – Enables you to minimize, maximize and close the application

Menu Bar – The Menu Bar contains the following options. Click here for more details.

  • File Menu

  • Edit Menu

  • View Menu

  • Tools Menu

  • eGrabber on Web

  • Help

Toolbar - Enables you to capture the contacts and customize the search & capture settings in LeadGrabber Pro.

Browser Toolbar – Displays the URL of the web page. Click here for more details.

Find Pane - Enables you to search for leads using keywords. Click here for more details.

Left Pane – Displays the Find, Scripts, Favorites, Filter, Projects and DupeCheck Report tabs.

Browser Pane – Displays all the search results for a given keyword. Click here for more details.

LeadGrabber Pro Grid – Displays the lead information that is extracted from the search results. You can check for duplicates, delete records, categorize the leads, copy to Excel, move or copy records to folders, tag the contacts, append missing email IDs, phone numbers and postal addresses of your contacts, and transfer the selected leads to your destination application.

Status Bar - Displays the number of leads that are being processed and the number of leads that are found during a search. You can stop the search by using the Abort button. The Abort button is enabled only during a search and disabled once the search is completed. The Status Bar also enables you to switch to full grid view/full browser mode/normal mode. By default, the normal mode (browser & contact grid) is displayed.

Click on [image] to switch views.

In addition, the Status Bar enables you to view the extracted information in different views such as Companies View, People Profiles View, Decision Makers View, DEMO View, Append CXO/EMAIL View, Email View, All Columns View and Custom View. It also displays the currently selected view.

Click on these icons [image] to display the selected view. You can also select the views by clicking the drop-down arrow on the top right corner of LeadGrabber Pro window.

You can also customize the views based on your requirements. Refer LeadGrabber Views for more details.


Toolbar

LeadGrabber Pro Toolbar

The LeadGrabber Pro toolbar has the following options:

Extract Options

LeadGrabber Pro enables you to extract Companies, People, Contacts and Email IDs from various sources such as search engine results, company websites, portals, social and professional networking sites, etc.

Click the drop-down arrow and select any one of the following options:

The Extract options has its corresponding source options.

Select an extract option and click the drop-down arrow next to the Grab button.

The source options are displayed for the selected extract option.

For example, select Extract Contacts in list option and click the drop-down arrow next to the Grab button.

The following grab options are displayed:

Select any one of the grab options. The leads are grabbed based on the selected extract and grab options.

Refer Extract and Grab Options for more details.

Grab

Click the Grab button to capture the leads from the search results.

Options

Click the Options button to configure the search and capture settings. The leads are searched and captured based on these settings. Refer Customize Settings for more details.


Menu Bar

The LeadGrabber Pro Menu Bar has the following options:

File Menu
Click | To
New Tab or press Ctrl+T | Open a new tab in the browser.
Close Current Tab or press Ctrl+W | Close the currently active tab in the browser.
Close Other Tabs | Close all the other tabs except the currently active tab in the browser.
New Folder or press Ctrl+N | Create a new folder to save the search results.
Open Folder or press Ctrl+O | Open the existing folder in which the results are already saved.
Move/Copy to Folder | Move or copy the search results from one folder to another.
Import... | Import records from Clipboard, Microsoft Excel files, Outlook, PC Recruiter, Salesforce.com and Text or CSV files.
Export to csv | Export the contact details from the current contact grid to a CSV file. Click here for more details.
Exit LeadGrabber Pro | Close the LeadGrabber Pro application.
Edit Menu
Click | To
Copy or press Ctrl+C | Copy the selected text to the Clipboard.
Paste or press Ctrl+V | Insert the contents of the Clipboard.
Paste Records | Insert the contents of the Clipboard into the respective columns in the contact grid. Click here for more details.
Select | Select all records or multiple records in the grid. Refer Select Records for more details.
Find & Replace | Find and replace text or number in the records that are available in the grid. Click here for more details.
Standardize Data | Change or modify the contact information, phone/fax numbers and email address formats of the selected contacts in the grid. Click here for more details.
Delete Row(s) | Remove all records or selected records from the grid. Refer Delete Records for more details.
View Menu
Click | To
Find | View the Find tab in the Left pane.
Scripts | View the Scripts tab in the Left pane.
Favorites | View the Favorites tab in the Left pane.
Filter Grid | View the Filter Grid in the Left pane.
Projects | View the Projects tab in the Left pane.
View Keyword History | View the list of keywords used during the search.
Status Log | View or hide the Status Log window. This option is enabled in Screen View only.
Auto Summarize | View Auto Summarize tab in Preview Pane. By default, the Auto Summarize tab is hidden.
Text View | View Text View tab in Preview Pane. By default, the Text View tab is hidden.
Show Columns only with Data | Display only the columns that contain data.
Show All Columns | Display all the columns in the grid.
Tools
Click | To
Verify Email Address | Check whether the email address is valid or invalid. Refer Verify Email for more details.
Verify Postal Address | Check the contact address in the grid with the USPS website.
Append Contact Info | Add the missing email IDs, phone numbers, postal address, timezone and job title level of the contacts.
Append Decision Makers | Find specific decision makers from a company, management contact information, company details and name.
DupCheck | Check for duplicates in the grid. You can check for duplicates based on email field, delete duplicates, and set the duplicate check criteria. Refer Check for Duplicates in Grid for more details.
Integrate with LeadResearcher Pro | Integrate LeadGrabber Pro with LeadResearcher Pro.
Options | Launch the LeadGrabber Pro Options dialog box.
eGrabber on Web
Click | To
LeadGrabber Pro Home Page | View the LeadGrabber Pro home page on eGrabber website.
eGrabber Home Page | View the eGrabber home page.
Purchase LeadGrabber Pro | Purchase a copy of LeadGrabber Pro online. The LeadGrabber Pro purchase page is displayed in the browser pane.
Tell a Friend | Send the information about LeadGrabber Pro to a friend.
Help

Click

To

Getting Started

Launch the LeadGrabber Pro video demo.

LeadGrabber Pro Help... F1

Launch the LeadGrabber Pro help file.

Quick Start Guide..

Launch the LeadGrabber Pro Quick Start Guide.

Online FAQs...

Navigate the user to the Frequently Asked Questions page in the eGrabber website.

Samples

Open the sample data that is provided along with the product. Samples enable you to get started with the product by working with the sample data. Different sample sets are provided to test the Grab, Smart Paste, DupeCheck and Append features.

Support

Send feedback about the product and report an issue to the eGrabber Technical Team.

Register / Unregister

Register or unregister the product. The Register option is available only if the product is not registered.

Live Update...

Update the latest files and service packs associated with LeadGrabber Pro. You can instantly update LeadGrabber Pro with the latest files.

About LeadGrabber Pro

View the information about LeadGrabber logo, product name, version number, patent, company name and copyrights.

Click the System tab to view the details about your system configuration.

Click the EULA tab to view the End User License Agreement. You can download the EULA as a PDF document.

Click the License tab to view your license information - license key, licensee name, licensee email ID, and license management information.

Click the Live Update tab to view the Live Update history. It displays the day, date and time on which the last live update check was done. It also displays the LiveUpdate ID, Status - whether the live updates are downloaded or installed and the Description of the live update.

Click on Add-ons tab to view the list of LeadGrabber Pro add-ons installed in your computer, the add-on registration & expiry dates and the current status. Click Copy to copy the data to the Clipboard and you can easily paste it in word, notepad or email. It also displays the time and date of last update check.

Click here to do the live update - Click to perform a live update. Copy - Click to copy the live update history to the Clipboard. You can paste the data in any document.

Add-on's Check Meter
Click | To
Check Meter | Check the balance counts that are remaining for your LeadGrabber Pro add-ons. Click here for more details.


Left Pane

The Left Pane has six tabs. They are:

  • Find

  • Scripts

  • Favorites

  • Filter

  • Projects

  • DupeCheck Reports

Click on the respective tab icons in the Left Pane to view the details or click the View menu in the Menu Bar to access the tabs.

Find

The Find tab displays the Find pane and the Results pane. The Results pane displays all the search result links for a given keyword. Click on the links to view the results in the Browser Pane. Select the search links to grab the leads into LeadGrabber Pro grid.

Scripts

The Scripts tab displays all the search scripts in a tree folder structure. You can expand or collapse the folders to view or hide the search logics that are available in each of the folders. Click the + button to expand and - button to collapse the folders.

Favorites

The search result pages that are added as favorites are displayed in this tab.

Filter

This tab enables you to quickly filter the leads that are available in the grid. It helps you to quickly filter the leads based on specific text, name, email, company, title, phone number and you can also filter the leads based on the location. You can also filter records based on various fields available on the grid. Click here for more details.

Projects

This tab displays folders in which the leads are saved. You can store and organize leads in the Project folders to easily track the leads in the future. You can create new projects, rename projects, delete projects, set the duplicate check options for the folders and delete multiple projects.

DupeCheck Reports

A DupeCheck Report is generated whenever you perform a DupeCheck function within the folder or with other folder or with many folders or with the Transfer History folder. This tab displays the details about the duplicate records - number of unique records, number of duplicate sets, the folder in which the dupe check was performed, etc. This tab also displays the names of those companies that appear more than once in the grid. For example, if you have 100 contacts in the grid and if 10 of them belong to the same company, then the company name and the number of contacts belonging to that particular company is displayed. The DupeCheck Reports tab also provides the details about the company matches. You can copy the DupeCheck reports and reset the grid filter as well. Click here for more details.

The Left Pane has shortcut menus. Click here for more details.


Browser Window

Option | Function
Back | Navigates the user to the previous page
Forward | Navigates the user to the next page
Refresh | Reloads the current web page
Copy | Copies the selected text to the Clipboard
Select All | Selects all the contents in the current web page
View Source | Displays the source code of the current web page in a notepad
Add to Favorites | Adds the current web page to the Favorites list.
Add to Comments | Adds the selected text as comments with date and time stamp.
Add Source URL to comments | Adds the source URL of the currently active web page to comments.
Add contact to grid | Adds the selected contact address to the grid. Enables you to add only one contact address at a time.
Add text to Keywords box | Adds the selected text to the Keywords tab in the Find Pane.
Option | Function
Close | Closes the currently active tab
Close Other Tabs | Closes all other tabs except the active tab
Refresh | Reloads the contents in the currently active tab
Refresh All | Reloads the contents in all the tabs that are opened in the browser
New Tab | Opens a new tab in the browser

Browser Pane

The Browser Pane comprises of Browser Toolbar, Browser Display Pane and the Browser Tab.

Browser Display Pane

The Browser Display Pane displays all the search results for a given keyword.

Right-click on the Browser Display Pane to access the available shortcut menu options.

Browser Toolbar

The Browser Toolbar has the following options:

Address Field - Displays the URL of the web page. Click the drop-down arrow in the address field to view the history of browsed pages.

Click [image] to navigate to the previous and next pages in the browser. The navigation arrows appear disabled if there are no pages to navigate backward or further.

Enter a web URL in the address field and click [image] or press Enter to launch a web page.

Once the web page is launched, the [image] button changes to [image]. Click [image] to reload a web page.

While launching a web page, the [image] button is displayed as [image]. Click [image] to stop loading the web page.

Click [image] to add the web page to the Favorites menu. Click here for more details on Favorites.

Click [image] to convert the currently viewing web page URL displayed in the built-in browser into a tiny URL.

Click [image] / [image] to switch to full browser / normal browser mode in Find View. .

Click [image] to extract people profiles from groups that you are not a part of.

Click [image] to leverage the entire search results you get using a LinkedIn Sales Navigator account. Click here for more details.

Click [image] to build your prospect list. Click here for more details.

Click [image] to add a new tab in the browser.

Browser Tab

By default, the results are displayed in a single browser tab.

To open a new browser tab, click File > New Tab on the Menu Bar OR press Ctrl+T OR press the [image] button.

Click [image] found in the corner of each tab to close the tab.

Right-click on the Browser Tab to access the shortcut menu options.


Find View

The Find View comprises of Find tab, Browser Pane and the Grid Pane.

To switch to Screen View, click the [image] button on the LeadGrabber Pro toolbar.


Screen Mode

Screen View

The Screen View enables you to verify the lead/contact information, check duplicates in the grid, move/copy records to different folders, delete records, tag the contacts, append missing email IDs and phone numbers of the contacts, find specific decision makers from a company* and transfer the selected records to your database. You can also quickly copy the data in the grid to Excel sheet.

By default, the Left Pane is hidden in Screen view.

Click [image] or on the Show Left Pane bar on the left to view the Left Pane.

The Screen View has a Preview Pane that comprises of Auto Summarize, Text View, Original View, Comments, Email List, Phone List, Name List, Raw Data and Status Log tabs. The Auto Summarize view displays a snippet view of the selected contact record. The keywords are highlighted in different colors. The Text View displays the text format of the contact record. The keywords are highlighted in different colors. The Original View tab displays the original view of the source of contact. The Comments tab displays the comments that are added to the contact record. The Raw Data tab displays the data that is analyzed for the search for a given record. The Status Log tab displays the search and extraction details like the number of profiles/emails found, number of matching profiles found, number of records added to the grid, and time taken to process the record, website URL, email server URL, etc. The Status Log tab displays these details for every record only while performing Append options.

In the Preview Pane, you can right-click to access the Preview Pane Shortcut Menu options.

The Status Log displays the status of the current search. It also displays the details of email and phone extraction - total number of email addresses and phone numbers that are extracted during the search and the time taken to process each contact. You can choose to view or hide the Status Log window by using the View menu.

To view or hide the Status Log window, click View > Status Log

When you select the Status Log option in the View menu, a tick mark is displayed against the Status Log command.

Note: You can view the Status Log tab only in the Screen View.

Note: The Grab option is disabled in the Screen View.

* - Available as Add-on


LeadGrabber Pro options Grid

LeadGrabber Pro Grid

The LeadGrabber Pro Grid displays the contact information that is extracted from the search results. You can verify the contact details in the grid and transfer the relevant contacts to your destination application.

LeadGrabber Pro enables you to filter the leads and transfer them to the grid. As you continue the search and grab more results, the leads are automatically appended to the existing data in the grid. If required, you can open a new grid so that the results are transferred to a separate grid and not appended to the existing data.

By default, the data in the grid is saved in the temporary folders. You can copy or move the data to the selected folders. You can analyze the leads, filter them again and then transfer the relevant leads to your database.

The LeadGrabber Pro Grid can be viewed in Find View and Screen View.

In the Find View, the grid is displayed below the Browser Pane. You can click the [image] button on the LeadGrabber Pro Grid toolbar to switch to the Full Grid View. It displays the contact information including other parameters like keywords, source URL, etc. in a tabular form. Right-click on the grid to access the Shortcut Menu options.

In the Screen View, the grid is displayed above the Preview Pane. The Grid displays the contact information in a tabular form.

The Grid has a toolbar that enables you to insert new rows, check duplicates, delete records, copy/move records, tag contacts, find specific decision makers, append missing email IDs, phone numbers and postal addresses of the contacts and transfer the selected records to your database.


Filter Pane

Filter Tab

The Filter tab enables you to filter the records based on the contact details such as name, email, company, title, phone and filter records based on text. It helps you to quickly identify the records based on your requirements.

Under Show records with, select the required options (Name, e-mail, Company, Title, Phone or Phone or Email, View Marked Only, etc.) and click Apply Filter.

The records in the grid are filtered based on the above selection.

Under Filter by Text:, select Match all of the following or Match any of the following option.

Click the first drop-down arrow to select the fields.

Click the next drop-down arrow to select the condition - begins with, contains, doesn't contain, end with, is, isn't

Based on the selected field, enter the field value to filter the records.

Once you have selected/entered the filter criteria, click Apply Filter.

The records in the grid are filtered based on the given criteria and displayed in the grid.

You can also add new fields as criteria to filter records.

Click Add.

A new row is added where you can select another field to filter records.

Select the column, filter type and specify the value.

Click Apply Filter.

The records in the grid are filtered based on the given criteria and displayed in the grid.

Click Reset All to remove all the filter criteria values. All the records in the grid are now displayed but the filtered records still remain checked in the grid.

.


LeadGrabber Pro Grid View

The LeadGrabber Pro grid contains the following options.

Icon

Function

This column displays the icon that indicates the status of the records that are processed in the grid. Click here for more details.

Select / clear this checkbox to select contacts in the grid / clear the selection.

This icon is displayed when the incoming contacts contain duplicates in it. When you perform a duplicate check in the grid, the duplicate records are identified, selected and highlighted in orange color.

Displays the category color under which a lead is classified.

Displays the respective CRM logo when you import records from Salesforce.com, PC Recruiter, Excel. You can sort the records based on the CRM logo. Click on this icon to sort the records.

Enables you to sort the records in the grid by current grid duplicates.

Comments

Comments that are added to the contact record are displayed here. When you perform Append Specific Decision Makers from Company, the Comments column automatically displays the number of decision makers that are found from a company. However, only the latest comment is displayed in this column, i.e. After finding decision makers, this column automatically displays the number of decision makers that are found from the company. After that if you add a comment, then only the recently added comment is displayed in this column.

Home Page

Displays the home page of the contact's website.

About Us

Displays the details of the contact/lead/company.

Management Info

Displays the management information of the company.

Distance

The distance between your location and the contact's location is calculated and displayed in miles.

Time Zone

Displays the current time at the time of capture and the time zone. The time zone is calculated based on the phone number or City or State.

Record Created Date

Displays the date on which the record was created.

Source URL

The location or link of the original lead source is displayed.

User Fields

This column can be used to display the mapped user fields.

Right-click on the heading to select the user field, which you have already defined in your selected destination.

The column heading displays the selected field name. The value of the user field is displayed under the mapped field.

Example: If you have assigned the value Website for the user field Referred By, then in the LeadGrabber Pro Grid, you can map to display this value.

The grid also has fields such as Dup Group#, Matched with, Contact, First Name, Middle Name, Last Name , Title, Job Title Level, Company, # Company match, Business Email Domain, Business Email, Business Email Rating, Business Email Status , Business Email Host Type, Personal Email, Personal Email Rating , Personal Email Status, Other Relevant Email, Business Phone, Business Phone Ext, Cell Phone, Direct Phone, Direct Phone Ext, LinkedIn Id, City, Region, State, Zip, Country, Industry, Company Revenue, Company Size, Zi Company Web Profile, Ji Company Web Profile, Twitter Id, Facebook Id, Address1, Address2, Fax, Web, Contact Us, Experience, Keyword(s), Source, Pager, Skills, Education, Document Modified Date, eGrabber Profile Link, etc. However, information for these contact fields are extracted and displayed only if the source of contact has the information.

The LeadGrabber Pro grid also has a powerful feature called GeoFill. It enables you to automatically fill the values of some fields based on the values of other fields.

For example, if the extracted contact information has the Zipcode 95129, then the GeoFill feature automatically fills the following fields in the grid:

City: San Jose

State: California

Country: USA

Timezone: Pacific Time

Distance: The distance is automatically calculated and is displayed in miles.

Similarly, the GeoFill feature fills in the details based on the Phone number, Mobile Phone number, City and State. If multiple phone numbers are available, then preference is given to Phone 1 followed by Cell, Phone 2, Fax and Pager numbers, etc.


LeadGrabber Pro Grid Toolbar

All the captured leads are displayed in the LeadGrabber Pro grid. The leads in the grid can be further processed and the data in the grid can be saved. The selected leads can be transferred from the grid to the database.

The toolbar contains the following options:

Icon | Function
 | Opens a new grid.
 | Opens a project folder in which records are already saved.
 | Click to move or copy the records to the selected folders.
 | Click to insert a new row or multiple rows in the LeadGrabber Pro grid. When you select multiple rows option, an Insert Multiple Rows dialog box is displayed. Specify the number of rows and click OK. New row(s) is/are created above the selected row(s).
 | Click to delete the selected records or all records from the grid.
 | Click to find duplicate companies in the grid. Duplicate companies are highlighted. Click Yes to delete and No to just view duplicate companies.
 | Enables you to retrieve the deleted record(s) from the folder that you are currently accessing. For example, say you are accessing a folder called "Sales." You have accidentally deleted 10 records from the folder. Using the Undo option, you can retrieve those 10 records. You can retrieve any number of deleted records from the folder you are currently accessing. The Undo option is enabled only when you delete records in the folder.
 | Click to view the Filter Pane.
 | Displays whether the filter is applied or not. When the filter is applied, it displays Filter:ON. If the filter settings/criteria is reset then it displays Filter:OFF.
 | Click to reset the filter settings/criteria.
 | Click to sort the records in the grid.
 | Click to add or remove a tag to and from a record.
 | Enables you to find and replace text or number in the records that are available in the grid. Click here for more details.
 | Click to export the selected records to LeadResearcher Pro. This option is available only if a licensed version of LeadResearcher Pro is installed in your computer. Refer Export to LeadResearcher Pro for more details.
 | Click to launch the Import Records window. Refer Import Options for more details.
 | Inserts the contents of the Clipboard into the respective columns in the contact grid. Click the drop-down arrow and select the appropriate option. Refer Paste Records for more details.
 | Enables you to check for duplicates in the grid, master folder and multiple folders. You can delete the duplicates and merge the selected records as well. Click here for more details.
 | Click to append the missing email addresses for the selected contacts.
 | Click to verify whether the email address is valid or invalid. Click here for more details.
 | Click to find the LinkedIn URL of the contact based on Name and Company name. Note: This feature is not a standard part of the product. It is an add-on that has to be purchased separately. Click here for more details.
 | Click to find specific decision makers from company and find management/contact information from website. You can also append the company details and find name of the contacts. Click the drop-down arrow and select the desired option. This option is available on the toolbar only if you install the Decision Maker add-on.
 | Click to find and append the missing email IDs, phone numbers, postal address of the contacts, timezone and job title level of your prospects. You can also frame email IDs with selected patterns. Click the drop-down arrow and select the appropriate option. This option is available in Screen View only.
 | Click to build a list of profiles based on accounts/companies. Click the drop-down arrow to access the options. Note: This feature is not a standard part of the product. It is an add-on that has to be purchased separately. Click here for more details.
 | Click to find if the contacts have moved to another company or if there is a change in their titles. If the contact has moved to another company, you can also find the new person who has replaced the contact. Note: This feature is not a standard part of the product. It is an add-on that has to be purchased separately. Click here for more details.
 | Select this option to quickly copy all the data in the grid to a new Excel file. You can copy the selected records to a new Excel file. You can also open a new Excel file with the column headers alone to copy the extracted data. Click here for more details.
 | Select the destination application from the drop-down list.
 | Transfers the selected leads from the grid to the selected destination.
 | Displays the LeadGrabber Pro Options dialog box. You can modify the settings for various LeadGrabber Pro options. Refer LeadGrabber Pro Options for more details.
/ | Click to switch to full grid / normal grid view.


Grid Shortcut Menu

Right-click on the LeadGrabber Pro Grid:

Icon | Function
Copy | Copies the selected text to the Clipboard.
Paste | Inserts the contents of the Clipboard.
Paste Records | Inserts the contents of the Clipboard into the respective columns in the contact grid. Refer Paste Records for more details.
eGrabber Copy | Copies the selected data from the grid to the Clipboard in the eGrabber XML format. You can perform a Smart Paste to insert the copied data into any of the eGrabber products.
eGrabber Paste | Enables you to insert the contents of the Clipboard in a new row or overwrite the data in the existing row.
Row | Inserts new row(s) above the selected row. Select Insert Row to add a single row. Select Insert Multiple Rows to add multiple rows. When you select this option, a dialog box is displayed. Enter the number of rows and click OK.
Check Highlighted Row(s) | Selects the highlighted rows in the grid.
UnCheck Highlighted Row(s) | Clears the selection of highlighted rows in the grid.
Invert Checked Row(s) | Enables you to select the unchecked rows and uncheck the selected rows.
Delete Selected | Removes selected records from the grid.
Delete All | Removes all the records from the grid.
Clear Selected Cell(s) Delete | Removes the data from the selected cells.
Dupe Check | Enables you to check for duplicates in the grid and delete the duplicate records. You can also mark the selected record as Duplicate/NOT Duplicate.
Update Time Zone | Enables you to update the time zone and the current time for the selected record based on ZIP code or phone number.
Copy email in Outlook format | Copies the email IDs from the selected records in the Outlook format.
Report A Bug | Enables you to send a quick error report to eGrabber in the event of any error in the functionality or the results. Refer Quick Error Report for more details.

Right-click on the column header of the LeadGrabber Pro Grid:

Option | Function
Columns | Displays the column headers. You can choose to show or hide the columns. Click on any column header to remove the checkmark that appears prior to it. The selected column is removed from the list. To display the removed column, click the column header again. If the checkmark appears prior to the column header, then the column is displayed.
Best Fit | Automatically adjusts the selected column width according to the contents in the column.
Freeze /UnFreeze Column | Freezes the left pane up to the selected column. This option enables you to always view the selected data while scrolling through the list. You can also unfreeze the column by selecting this option.
Show columns only with data | Displays only the columns that contain data.
Show All columns | Displays all the columns in the grid.
Copy Email Column | Copies the content of the Email column in Excel, Outlook and CSV formats. Refer Copy Email Column for more details.
Sort by Email Username | Sorts the records alphabetically based on Email Username.
Sort by Email Domain | Sorts the records alphabetically based on Email Domain name.
Sort by Email Domain Extension | Sorts the records alphabetically based on Email Domain Extension. Example - .com, .org, .tv, etc.
Sort by Record Created Date | Sorts the records based on the record created date.


Preview Pane

The Preview Pane enables you to view the lead information in various formats – Contact View, Original View, Auto Summarize & Text View (hidden by default), and it also enables you to add comments and displays the Email List, Phone List, Company Links, Name List, Raw Data, Status Log and DupCheck tabs. The Auto Summarize view displays a snippet view of the selected contact record. The keywords are highlighted in different colors. The Text View displays the text format of the contact record. The keywords are highlighted in different colors. The Original View tab displays the original view of the source of contact. The Comments tab displays the comments that are added to the contact record. The Email List displays the email IDs of the contacts that are found during the search. The Phone List displays the phone numbers of the contacts that are found during the search. Name List displays the contact name of the decision maker in a company. The Raw Data tab displays all the data that is analyzed for a given search. The Status Log tab displays the search and extraction details for each record while performing Append options. The DupCheck tab displays the details of duplicate records such as Contact name, address, title, business email, company, personal email, business and personal phone.

The LeadGrabber Pro Preview Pane contains the following:

Icon | Function
Name | Displays the name of the selected contact.
 | Click this icon to open the contact record in Internet Explorer.
/ | Click to view the Preview Pane in Full Screen mode / Normal Screen mode.
 | Displays the contact information of the selected contact.
 | Displays the snippet view of the keywords.
 | Displays the extracted lead information in text format.
 | Displays the original view of the source of the contact.
 | The Comments tab automatically displays the number of decision makers that are found from a company. It also enables you to add additional information about the contact.
Email List | Displays the relevant email IDs of the contacts and all the email IDs from the domain that is searched for email address. Apart from the relevant email IDs, the other email IDs from the domain are grouped based on different email patterns.
Phone List | Displays all the available phone numbers of the company - Headquarter phone, personal phone and other company related phone numbers.
Company Links | Displays the contact's company website link and other links that are related to the company.
Name List | Displays the name, title and company of the decision maker. The Decision Maker Details are displayed in this tab for both the parent record and the newly found records (Decision Maker results). The Name List tab displays the currently selected decision maker result (in the grid) in red color.
Raw Data | Displays all the data that is analyzed for a given search.
Status Log | Displays the search and extraction details for each record while performing Append options.
DupCheck | Displays the details of duplicate records such as Contact name, address, title, business email, company, personal email, business and personal phone.


Preview Pane Shortcut

Preview Pane Shortcut Menu

The LeadGrabber Pro Preview Pane shortcut menu is displayed when you right-click on the Auto Summarize, Text View, Original View and Comments tabs.

Right-click on Auto Summarize, Text View and Original View Tabs:

Option | Function
Copy | Copies the selected text to the clipboard.
Select All | Selects all the content in the tab.
Copy URL | Copies the selected URL to the Clipboard.
Report as Bug | Launches your default email client with the details attached to the email. You can report an issue or send a suggestion to our Product Support Team.
Replace Field | Replaces the selected field value in the grid with the selected text.
Add to Field | Adds the selected text to the selected field value in the grid.
Add to comments | Enables you to add comments with date and time stamp for the selected contact. Just highlight the information and select this option to add comments.
Add contact to grid | Enables you to add the selected contact to the LeadGrabber Pro grid.

Right-click on the Comments tab:

Option | Function
Undo | Reverts to the previous action.
Cut | Removes the selected text and places it in the clipboard.
Copy | Copies the selected text to the clipboard.
Paste | Inserts the contents from the clipboard.
Delete | Removes the selected text.
Select All | Selects all the data in the Comments tab.


Customize settings

LeadGrabber Pro Options

Launch the LeadGrabber Pro Options dialog box.

Tip: Click the Icons for more details.

Under Options tab:
Click... | To...
 | View the LeadGrabber Pro options
 | Select your destination application and configure the settings.
 | Set up miscellaneous options like Do not show splash screen at startup and various other settings.
 | Set up the job change finder settings.
 | Rename the tags that are displayed in the grid.
 | Set up the settings for live update.
 | Authorize LeadGrabber Pro to use LinkedIn for research.
 | Set up to perform country-specific search. You can also search leads from web pages that has been updated recently or over a specific period of time.
 | View, edit and create search scripts with different logics.
 | Configure the proxy server settings, test the connection and to enable/disable the automatic configuration settings.
Under Append Settings tab:

Tip: Click the Icons for more details.

Click... | To...
 | View the options under Append Settings tab
 | Add, edit and delete search templates to find decision makers in a company.
 | Set the search settings to append management / contact information from website.
 | Configure the settings for Append Email & Append Phone options.
 | Create email patterns. The email patterns can be used for Frame Email and Append Email options.
 | Allow or deny permission to use your social networking site accounts while searching and specify a download delay time in seconds between each download.
 | Enable or disable Auto switch to Moderate Mode if no results are found. When you enable this option, the search mode automatically switches from Quick Mode to Moderate Mode if no results are found.
 | Set up the cache settings to make use of the cache memory to speed up data access.
 | Configure the IP-Optimizer settings.


Destination Setup

  • Click the [image] button on the LeadGrabber Pro toolbar and click Options > Destination Setup.

OR

  • Click [image] on the LeadGrabber Pro Grid toolbar and click Options > Destination Setup.

The LeadGrabber Pro - Destination Setup window is displayed.

Select your destination application under Set destination application as in the LeadGrabber Pro - Destination Setup dialog box.

Destination Application

Setup...

ACT! 2016/2015/2014/2013/2012/2011/2010

Note: ACT! is an add-on for LeadGrabber Pro. It will be displayed in the destination application list only if ACT! add-on is installed in your computer.

Select ACT! 2016/2015/2014/2013/2012/2011/2010 from the Set destination application as list in the LeadGrabber Pro - Destination Setup dialog box.

Click Transfer Options to login to ACT! and set the duplicate check criteria and default values.

Microsoft Dynamics CRM Online

Note: Microsoft Dynamics CRM Online is an add-on for LeadGrabber Pro. It will be displayed in the destination application list only if Microsoft Dynamics CRM Online add-on is installed in your computer.

Select Microsoft Dynamics CRM Online from the Set destination application as list in the LeadGrabber Pro - Destination Setup dialog box.

Click Transfer Options to login to Microsoft Dynamics CRM Online and set the transfer in details, schedule activities, set duplicate check criteria and add default values.

Microsoft Outlook 2016/2013/2010/2007

Select Microsoft Outlook 2016/2013/2010/2007 from the Set destination application as list in the LeadGrabber Pro - Destination Setup dialog box.

Click Transfer Options to select the contact folder, set the duplicate check criteria and activities.

Microsoft Excel 2016/2013/2010/2007

Select Excel 2016/2013/2010/2007 from the Set destination application as list in the LeadGrabber Pro - Destination Setup dialog box.

Click Transfer Options to select or create Excel sheet and to set up field names.

PC Recruiter

Select PC Recruiter from the Set destination application as list in the LeadGrabber Pro - Destination Setup dialog box.

Click Transfer Options to login to PC Recruiter and set up the Duplicate Check criteria and add default values.

Salesforce.com

Select Salesforce.com from the Set destination application as list in the LeadGrabber Pro - Destination Setup dialog box.

Click Transfer Options to login to Salesforce.com and set up the Transfer In and Duplicate Check criteria.

Other CRM / ATS

Select Other CRM / ATS from the Set destination application as list in the LeadGrabber Pro - Destination Setup dialog box.

Click Transfer Options to select your CRM / ATS and export the data in the respective CRM / ATS format.

Enable/Disable default values - Select this option if you want to enable or disable default values. If you enable this option, you can transfer the default values to your destination application. If you disable this option, the default values that you have specified for certain fields in the grid will not be transferred to your destination application.

Copy data into Transfer History folder while transfer - This option is selected by default. Selecting this option helps you to copy the transferred records in the Transfer History folder.

Do Dupe check with Transfer History folder before Transfer - Select this option to perform a dupe check of records in the grid with the records in the Transfer History folder before transfer.


Miscellaneous Setup

You can set up various other options by using Miscellaneous options.

  • Click the [image] button on the LeadGrabber Pro toolbar and click Options > Miscellaneous.

OR

  • Click [image] on the LeadGrabber Pro Grid toolbar and click Options > Miscellaneous.

The LeadGrabber Pro - Miscellaneous window is displayed.

You can set up the following options:

Under Settings:

  • Do not show splash screen at startup: Select this option to hide the splash screen that appears when you launch LeadGrabber Pro.

  • Do not warn before deleting the data from grid: Select this option to turn off the warning message when you delete the data from the grid.

Warning: Select this option when you are sure that you are deleting only ineffective leads. It is recommended to have a warning message to avoid erroneous deletion of relevant leads.

Under On click, open the links in the grid:

  • In your default browser's window: Select this option to open the link in your default browser window when you click on the link in the LeadGrabber Pro grid.

  • In LeadGrabber browser: Select this option to open the link in the LeadGrabber Pro browser when you click on the link in the LeadGrabber Pro grid.

Under Append Selected Settings,

  • Always throw a dialog box for "Append Selected" option - Select this option if you want to display a dialog box whenever you perform an Append Selected function.

Under Grab Settings,

  • Always throw a dialog box when clicked on "Grab" button - Select this option if you want to display the pop-up window whenever you click on Grab button.

  • Always throw a dialog box to select Quick / Detailed mode "Grab Option" - Select this option if you want to display the pop-up window when you extract from professional networking sites using Quick/Detailed Grab option.

Click Apply and OK to save the settings.


Job Change Finder Settings

Job Change Finder

  • Click the [image] button on the LeadGrabber Pro toolbar and click Options > Job Change Finder.

OR

  • Click [image] on the LeadGrabber Pro Grid toolbar and click Options > Job Change Finder.

The LeadGrabber Pro - Job Change Finder window is displayed.

Accept new title, if contact has the same company - Select this option if you want to accept the new title if the contact remains in the same company.

Append Replacement Settings

Under Append, click the drop-down arrow and select the titles (name of the titles) you want to find if the exact replacement is not found.

Stop after Valid Title Matche(s) - Specify the number of valid matches you want to find. You can specify from a range of 1-10.

Alert and update the record with the latest information - Select this option if there is a partial profile match.

Click OK to save the settings.


Tag Settings

The LeadGrabber Pro - Tag Settings window enables you to rename the tags that are displayed in the grid.

  • Click the [image] button on the LeadGrabber Pro toolbar and click Options > Tag Settings.

OR

  • Click [image] on the LeadGrabber Pro Grid toolbar and click Options > Tag Settings.

The LeadGrabber Pro - Tag Settings dialog box is displayed.

Under Tag Settings,

  • Select the tag and double click on it.

  • Enter a new name and click Apply and OK to save the settings.


Live Update Setting

The LeadGrabber Pro - LiveUpdate Settings window enables you to specify the Live Update settings for LeadGrabber Pro.

  • Click the [image] button on the LeadGrabber Pro toolbar and click Options > LiveUpdate Settings.

OR

  • Click [image] on the LeadGrabber Pro Grid toolbar and click Options > LiveUpdate Settings.

The LeadGrabber Pro - LiveUpdate Settings dialog box is displayed.

Update Settings:

  • Install updates automatically (Recommended) - This option is selected by default. It enables you to automatically check and download the latest LeadGrabber Pro updates and patches.

  • I will check for the updates manually - Select this option if you want to manually check for updates and then install the patches.

Click Apply and OK to save the settings.


Integrate with LinkedIn

The LeadGrabber Pro - Integrate with LinkedIn window enables you to authorize LeadGrabber Pro to use LinkedIn for your research - to find the missing contact details of the prospects.

  • Click the [image] button on the LeadGrabber Pro toolbar and click Options > Integrate with LinkedIn

OR

  • Click [image] on the LeadGrabber Pro Grid toolbar and click Options > Integrate with LinkedIn

The LeadGrabber Pro - Integrate with LinkedIn dialog box is displayed.

  • Authorize to use LinkedIn for finding missing details of the prospect - Select this option if you want to authorize LeadGrabber Pro to use LinkedIn for finding missing details of the prospect.

  • Alert me when I do research without LinkedIn Integration - Select this option if you want LeadGrabber Pro to alert you when you try to find missing contact details of the prospects without LinkedIn integration.

Click Apply and OK to save the settings.


Search Settings

You can define the search settings like the location of the website, recently updated contacts, etc.

  • Click the [image] button on the LeadGrabber Pro toolbar and click Options > Search Settings.

OR

  • Click [image] on the LeadGrabber Pro Grid toolbar and click Options > Search Settings.

The LeadGrabber Pro - Search Settings dialog box is displayed.

Under Search Engine,

  • Select the search engine - Click the drop-down list and select the search engine. Currently, only Google is available by default.

Under Regional Settings,

  • Select the Country - Select the country from the drop-down list. As you select the country, you can find that the website name of Google search engine that is displayed as Search URL changes accordingly. For example, if you select the country as Australia, the website name is displayed as www.google.com.au . Now the leads are searched from this site.

Under Search Settings,

  • Search in webpages that has been updated in: Select the option from this drop-down list to search for leads posted recently. You can select from the following options: any time, past 24 hours, past week, past month, past 2 months, past 3 months, past 6 months, past year.

Click Apply and OK to save the settings.


Script Settings

You can create, share or edit the script files. The script files can be customized according to your requirements.

  • Click the [image] button on the LeadGrabber Pro toolbar and click Options > Script Settings.

OR

  • Click [image] on the LeadGrabber Pro Grid toolbar and click Options > Script Settings.

The LeadGrabber Pro - Script Settings dialog box is displayed.

The already available script files are displayed under Available Scripts.

To move the script files to Selected Scripts:

  • Select one or more script files from the Available Script(s) list and click [image].

To move the script files back to Available Scripts:

  • Select the scripts from the Selected Script(s) list and click [image].

The script files listed under Selected Script(s) list are displayed in the drop-down list available in the Find Pane.

  • Click the drop-down arrow on the Create Script button and select the option to create a script file. Refer to Creating Script for more details.

  • Click More Scripts to download additional scripts from eGrabber website.

  • Select the script from the Available Script(s) or Selected Script(s) list and click View Script to open the script file. The file is opened in Notepad and you can make changes to the file to customize the logic.

  • Click About Script to view the information about the selected script file. The About dialog box displays the Author Information, Description, Copyright Information, Version number and website details.

  • Select the script and click Remove Script to delete the script file.

  • Click the drop-down arrow on the Share Script button and select the option to send the script file to others or save the script file or export the script files. Refer to Share Scripts for more details.

Click Apply and OK to save the settings.

Note: If you have downloaded or received a new script, you need to register the file. Save the script file in any location and double-click on the file to register it. Refer Register a Script for more details.


Network Settings

The Network Settings enable you to configure the proxy server settings.

  • Click the [image] button on the LeadGrabber Pro toolbar and click Options > Network Settings.

OR

  • Click [image] on the LeadGrabber Pro Grid toolbar and click Options > Network Settings.

The LeadGrabber Pro - Network Settings dialog box is displayed.

Use Proxy - Select this option to enable and configure the proxy server settings. By default, this option is not selected.

  • Address: Enter the proxy IP address.

  • Port: Enter the port number.

  • Username: Enter the user name.

  • Password: Enter the password.

Click Test Proxy to test the proxy server connections.

On successful connection, a message Test Internet connection succeeded! is displayed.

If the connection fails, a message Test Internet connection failed is displayed.

Click Apply and OK to save the settings.


Decision Maker Settings

LeadGrabber Pro provides you an option to create or add search templates that enables you to quickly search for decision makers in a company. You do not need to remember the related titles of decision makers whenever you perform a search. You can use the search templates and save a lot of time.

Note: This option is available only when Decision Makers - Plugin Add-on is installed in your computer. It is an add-on that needs to be purchased separately.

You can add, delete, edit and save search templates in the LeadGrabber Pro - Decision Maker window.

  • Click [image] on the LeadGrabber Pro toolbar and select Decision Maker Settings under Append Settings.

OR

  • Click [image] on the LeadGrabber Pro Grid toolbar and click Append Settings > Decision Maker Settings

The LeadGrabber Pro - Decision Maker window is displayed.

Decision Maker - Displays the existing decision maker templates.

Alternate titles for Decision Maker - Displays the alternate title(s) for the selected decision maker.

  • Click Add to create a new decision maker search template.

  • Click Delete to remove an existing decision maker search template.

  • Click Duplicate to edit or modify the existing decision maker search template and save it with a different name.

  • Click Edit to edit or modify the existing decision maker search template.

An Edit Decision Maker window appears. Make necessary changes and click OK to save the changes.

Search Priority - Common to all positions - Displays the search priority sequence that is followed to find decision makers.

By default, the following sources are selected and prioritized as shown below:

  • Public Sources (Search engines, blogs, news...)

  • Company Website

  • Private sources (requires login)

When you select Private Sources (requires login), a dialog box is displayed.

  • Click Integrate with LinkedIn to authorize the software to use LinkedIn for research.

  • Click Continue to continue research without LinkedIn.

You can also select the desired sources.

You can rearrange the search priority sequence by using the Up and Down buttons.

Click Restore default to select the default sources.

Add title abbreviations to this title dictionary - Select this option if you want to add abbreviations for job titles.

Click view/edit.

The Title Abbreviation Dictionary is displayed.

Enter the title and its corresponding abbreviation and click Save to add the abbreviation to the Title Abbreviation Dictionary.

Select a title and click Delete to remove the job title and its corresponding abbreviation from the Title Abbreviation Dictionary.

Click Apply and OK to save the settings.


Contacts in Management Web Page

Management / Contact information from Website

LeadGrabber Pro enables you to append contacts from management pages of company web sites.

Click [image] on the LeadGrabber Pro toolbar and click Append Settings > Management / Contact information from Website

OR

Click [image] on the LeadGrabber Pro Grid toolbar and click Append Settings > Management / Contact information from Website

The LeadGrabber Pro - Append Management / Contact information from Website window is displayed.

Search Priority - Displays a prioritized list of web pages that LeadGrabber Pro would search to append contacts from management web pages. It is a default setting and you cannot edit or modify the search priority.

Hide records which have email / phone, but no name - Select this option to hide records that has either email or phone number but no contact name.

Add Phone, Email & Address to all extracted contacts (these fields are taken either from website / Input Record, whichever is available) - Select this option to append phone, email and postal address to all the extracted contacts.

'Append Management / Contact Information from Website' with Company Details - Select this option to extract management contact information from the website along with company details.

Stop processing, after contacts have been extracted from any one of the above source - Select this option if you want to stop the search after finding contacts from any of the sources mentioned under Search Priority.

Click Apply and OK to save the changes.


Find Settings

The Find Settings window enables you to set the find settings for Append Email & Append Phone options.

Click [image] on the LeadGrabber Pro toolbar and click Append Settings > Find Settings.

OR

Click [image] on the LeadGrabber Pro Grid toolbar and click Append Settings > Find Settings

The LeadGrabber Pro - Find Settings window is displayed.

Append Email Settings:

The Append Email option is selected by default.

Under Append Email Settings:

  • Stop after finding valid match - This option is selected by default. When you select this option, the Append Email option stops searching for email IDs after finding the specified number of matches.

  • # projected emails to be verified - This option enables you to verify the specified number of emails. For example, if there are 10 projected emails and if you have specified to verify 4 emails, LeadGrabber Pro will verify the 4 emails. Click the drop-down arrow to select the number of emails. You can select from a range of 1-5 emails.

  • Use my email-pattern - Select this option if you want to use the email pattern database to look for email patterns and append email addresses.

  • Don't use Top search engine during Append - Select this option if you do not want to use the top search engines (For example - Google) for all Append functions.

  • Project after finding emails and continue searching email - This option enables you to project the specified number of emails and then stop searching for emails or continue (you need to select the checkbox) searching for emails on the Internet.

  • Show at least (1-50) co-worker's email addresses - This option is selected by default. When you select this option, the software also finds the specified number of prospects' co-workers' email addresses. You can specify a number between 1-50.

  • Found Emails should be verified - Select this option if you want to automatically verify the found email addresses. So when you append emails, the found emails are automatically verified. You can uncheck this option here and if you want to automatically verify emails, click Append Contact Info > Enable Auto Email Verification option on the LeadGrabber Pro Grid.

  • Don't show auto append email alert popup - Select this option if you don't want to display the auto append email alert. Typically, after the contacts are grabbed, a dialog box is displayed prompting the user to append emails. If you click Yes, it starts appending emails. If you click No, the dialog box is closed. If you are sure that you want to append emails after you grab the contacts, you can select this option. This option helps you avoid manual intervention in building your lists and appending emails.

Append Phone Settings:

Select Append Phone option.

Under Append Phone Settings:

  • Stop after finding valid match for each below - This option is selected by default. When you select this option, the Append Phone option stops searching for Business Phone, Direct Phone, Mobile and Fax numbers after finding the specified number of matches. By default, Mobile and Fax options are selected. Business Phone and Direct Phone options are selected by default and you cannot clear those options whereas you can select or clear the Mobile and Fax options.

Click Apply and OK to save the settings.


Email Patterns

This option enables you to create your email patterns for various companies and build your own email pattern database.

These email patterns can be used for Frame Email and Append Email options.

To use email patterns for Append Email option, select the Use my email-pattern option under Append Email Settings in the Find Settings window.

To use email patterns for Frame Email option, select the Use my email-patterns option in the Frame E-mail with Selected Pattern window.

LeadGrabber Pro will first check the email pattern database for email pattern of the given company. If not found, it will search the Internet to find the results.

The email pattern database helps you to speed up the process of Append Email and Frame Email options.

Click [image] on the LeadGrabber Pro toolbar and click Append Settings > Email Patterns.

OR

Click [image] on the LeadGrabber Pro Grid toolbar and click Append Settings > Email Patterns.

The LeadGrabber Pro - Email Patterns window is displayed.

Enter the following:

  • Email Formula - Enter the email formula in the abbreviated format - For example, Fn.Ln

Fn - First Name, Mn - Middle Name, Ln - Last Name, Fi - First Initial, Mi - Middle Initial, Li - Last Initial.

  • Company - Enter the company name.

  • Website - Enter the company web URL.

  • Email Domain - Enter the company email domain.

  • Country - Enter the country name (location of the company). This is optional.

Right-click on the cells to add or delete rows.

When you add a row, a new row will be added at the end of the list.

When you delete a row, the selected row will be deleted.

Click Apply and OK to save the settings.


Search Limit

Search Limit Settings

The Search Limit window enables you to allow or deny permission to use your social networking site accounts while searching and specify a download delay time in seconds between each download.

Click [image] on the LeadGrabber Pro toolbar and click Append Settings > Search Limit

OR

Click [image] on the LeadGrabber Pro Grid toolbar and click Append Settings > Search Limit

The LeadGrabber Pro - Search Limit window is displayed.

Batch of records to process - This option is disabled. However, the default setting is that you can batch process a maximum of 20 records (i.e. the first 20 records in the grid).

Limit to following values - Select this option to allow LeadGrabber Pro to use your social networking sites for Internet research. The sources and download delay fields are enabled only when you select this option.

Select the source and click the drop-down arrow under Delay between every download (secs) to select the download delay time (in seconds).

You can select a minimum of 2 seconds to a maximum of 50 seconds. You can also select the Random options ranging between 1-5, 1-10 and 5-15 seconds.

You can also select the No Delay option if you don't want to provide any delay time between each download.

By default, Search Engines and Professional Networks options are selected. However, you can clear the Search Engines option.

Note: The Professional Networks option is predefined and cannot be edited or modified. You can grab a maximum of only 400 profiles per day.

Click Set Default to switch to default settings and values.

Click Apply and OK to save the settings.


Cache Settings

Cache is a block of memory used to temporarily store data, which is likely to be used again in the future. LeadGrabber Pro enables you to make use of the cache data to speed up data access and eliminate the task of reworking on finding the details like domain name for some specific companies.

The LeadGrabber Pro - Cache Settings window enables you to specify the cache settings.

Click [image] on the LeadGrabber Pro toolbar and click Append Settings > Cache Settings

OR

Click [image] on the LeadGrabber Pro Grid toolbar and click Append Settings > Cache Settings

The LeadGrabber Pro - Cache Settings window is displayed.

Do not use local caching - Select this option to disable the cache option. When you select this option, the reindexing interval option is disabled.

Use local server - Select this option to use the local server for caching purpose.

Under Reindexing interval, click the drop-down arrow and select the number of days after which the data has to be reindexed.

You can reindex after 3, 7 or 15 days.

Click the Clear Cache button to remove the data stored in cache memory. This option helps you to avoid appending any wrong data.

Click Apply and OK to save the changes.


eGrabber IP-Optimizer

eGrabber IP-Optimizer is an add-on for LeadGrabber Pro that helps you to perform Internet searches & researches without any interruption by search engines.

Note: eGrabber IP-Optimizer is not a standard part of the product. It is an add-on that has to be purchased separately. The LeadGrabber Pro - eGrabber IP-Optimizer option under Options > Append Settings is displayed only when the eGrabber IP-Optimizer add-on is installed.

The LeadGrabber Pro - eGrabber IP-Optimizer window enables you to configure the IP-Optimizer settings.

Click [image] on the LeadGrabber Pro toolbar and click Append Settings > eGrabber IP-Optimizer

OR

Click [image] on the LeadGrabber Pro Grid toolbar and click Append Settings > eGrabber IP-Optimizer

The LeadGrabber Pro - eGrabber IP-Optimizer window is displayed.

Disable IP-Optimizer - This option is selected by default. This option helps you to search and research on the Internet using default IP settings.

Enable IP-Optimizer - Select this option to enable IP-Optimizer. When you select this option, the drop-down window next to this option is enabled.

Click on the drop-down arrow and choose Use eGrabber Service or Use My Ntrepid ION Account.

  • Use eGrabber Service - When you purchase eGrabber IP-Optimizer, eGrabber offers you 2000 Append counts to append email, phone and other contact information. Once you exhaust the 2000 Append counts, you need to renew the Append counts by contacting eGrabber Support. Select this option if you want to use IP-Optimizer via eGrabber service. By default, this option is selected.

  • Use My Ntrepid ION Account - Select this option if you want to use IP-Optimizer using your Ntrepid account. You can log into your Ntrepid ION account via LeadGrabber Pro.

eGrabber Service

  • Click Show Account Balance to view the remaining Append counts for your license key.

  • Click Test Connection to know whether the connection has succeeded or failed.

  • Click Show Usage Log to view the number of Append counts used for each day.

A Usage Log - eGrabber Service dialog box is displayed.

It displays the date and the respective Append counts used.

Click Reset Log to clear the log details.

Ntrepid ION

  • IP Address - Enter the IP Address

  • Port - Enter the port number

  • User name - Enter the user name for your Ntrepid ION account

  • Password - Enter the password for your Ntrepid ION account

Click Test Connection to know whether the connection has succeeded or failed.

Under Usage details,

Select Alert when queries exceed to specify the Append count limit per day.

Click Show Usage Log to view the number of Append counts used for each day.

A Usage Log - Ntrepid ION dialog box is displayed.

It displays the date and the respective Append counts used via LeadGrabber Pro.

Click Reset Log to clear the log details.

Note: Searches performed using Ntrepid ION outside LeadGrabber Pro are not logged in the Usage Log.

Click Apply and OK to save the settings.


Login Outlook

Select Folder containing Contact Items

LeadGrabber Pro enables you to transfer the captured contacts from the LeadGrabber Pro Grid to your Outlook Address Book.

Please follow the steps given below:

  • Select Outlook 2016/2013/2010/2007 as your destination. Click Transfer Options.

The Outlook 2016/2013/2010/2007 Transfer Options window is displayed. By default, the Folder Selection tab is displayed.

Under Always transfer to selected contact folder, your Outlook contact folder is selected by default.

  • If you want to select a different folder, click on the [image] button.

An Outlook Contact Folders window is displayed.

  • Select the desired contact folder and click OK.

Select Contact Form: Every contact folder in Outlook is associated with a form. The form could be your customized form or the default contact form provided by Outlook.

      • When Posting to this folder, use this form: Select your customized form from this list. LeadGrabber Pro follows this customized form to create contacts in Outlook.

      • Always use default contact form shipped with Microsoft Outlook: Select this option to use the default contact form to create contacts in Outlook.

Tip: Customized forms are listed only when you have used them for creating contacts in Outlook.

Click Apply and OK to save the settings.

After selecting the folder and the form, you can also set up the duplicate check process and also attach and schedule activities to the contacts transferred to your database.


Check for Duplicates Outlook

Check for Duplicates in Outlook

You can set up the duplicate check to avoid transferring duplicate contacts to Outlook. LeadGrabber Pro provides various options to handle the duplicate contacts.

Select Outlook 2016/2013/2010/2007 as your destination. Click Transfer Options.

Click the Duplicate Check tab to define the duplicate check criteria.

  • Under Select Transfer Mode, select the required method to transfer duplicate contacts.

Method | Function
Always add as a new contact | Adds the duplicate contact as a new contact.
Update if contact exists | Updates the existing contact.
Warn if contact exists | Shows a Contact Linker dialog box that displays different options to handle the duplicate contact. This method is selected by default.
Cancel if contact Exists | Cancels transferring the duplicate contact.

  • Under Select Fields for Duplicate Check, select the fields for which the values need to be checked for duplicates. The values of the fields selected here are checked during the transfer process.

Select field... | To check for...
Full Name | Values of the first name and last name fields in the transferred lead. This option is selected by default.
Company | Value of the company field in the transferred lead.
Email | Email address of the contact in the transferred lead. This option is selected by default.
Phone | Phone number of the contact in the transferred lead.
Zip | Zip code of the contact in the transferred lead.

Bring Contact to the Forefront after the Transfer: Select this option to view the contact record created in Outlook after the transfer process.

Click Apply to save the settings.

Example for Duplicate Check


Schedule Activities Outlook

Schedule Activities in Outlook

You can attach and schedule Appointments, Tasks and Journal Entries for the contacts transferred to your database. The activity created and scheduled for the transferred contact is displayed in the Activity tab of the contact in Outlook. You can attach activities for a single or multiple contacts.

  • Set up Outlook as your destination. Click Transfer Options.

  • Click on Activity tab. You can Attach an Appointment, Attach a Task and Attach a Journal.

  • The name of the activity is displayed under Attach selected activities while transferring to Outlook 2016/2013/2010/2007. You can create more activities by repeating the above steps. You can select/clear the activity names to activate/deactivate the process during transfer of leads.

  • To edit an activity:

  • Select the activity displayed under Attach selected activities while transferring to Outlook 2016/2013/2010/2007.

  • Click Edit and make changes in the Settings.

  • Click OK.

  • To delete an activity:

  • Select the activity displayed under Attach selected activities while transferring to Outlook 2016/2013/2010/2007.

  • Click Delete.

  • Click OK.

See Also: How to add default values to user fields in Outlook?


Add Default Values to Outlook

Assign default values to Outlook fields

You can assign default values to User Fields and Contact Fields in Outlook. LeadGrabber Pro enables you to add default values to 8 user-defined fields in Outlook.

  • Set up Outlook as your destination.

  • The Select Fields column displays all the user fields in Outlook address book.

  • Under Enter Default Value column, type the value for the field or click and select a value to assign to a particular user field. For example, next to Referred By field, enter the value as Email.

  • Click OK to save the settings.

When you transfer leads, LeadGrabber Pro assigns the default value Email to the Referred By field in Outlook.

See Next: How to transfer leads to Outlook?


Select Excel File

You can transfer leads to a new Excel file or an existing Excel file.

    • Select Excel 2016/2013/2010/2007 as your destination. Click Transfer Options.

    • Transfer to an existing Excel Workbook : Select this option to transfer leads to an existing Excel file.

      • Select the Excel Workbook: Click [image] next to this option to open an existing Excel file.

      • Browse and locate your Excel file in the Open dialog box.

      • Select the file and click Open.

      • Click Next to Select Fields in the existing Excel File.

    • Create a new Excel Workbook: Select this option to transfer leads to a new Excel file

      • Click [image] next to this option.

      • Enter the name of your Excel file under File name in the Save As dialog box.

      • Click Save. A new Excel file is created with the specified name.

      • Click Next to Create Excel Fields.


Create Excel Fields

When you select the option Create a new Excel Workbook and click Next, you can create column headings.

  • By default, three sheets of the new Excel file are displayed in the left pane.

  • Select a sheet from the list to which you want to transfer your records. The first sheet is selected by default.

Tip:You can select multiple sheets from your Excel File. Example: Select Sheet1 and select the fields of this sheet in the right pane. To select the next sheet, click on Sheet2 and select fields from this sheet. When you select Sheet2, the already selected Sheet1 appears in blue color.

  • Click Add/Edit Fields to create column headings for the selected sheet.

  • Enter your field names in the Edit Fields dialog box. You can also edit the fields.

  • Click OK.

  • The field names are displayed under Fields.

  • By default, all the column headings are selected. You can select / clear the fields.

  • Select All: Click to select all the column headings.

  • Clear All: Click to remove the selection of all the column headings.

  • Click Next to Map Fields.


Select Excel Fields

When you select an existing Excel file and click Next, the Select Fields dialog box appears where you can select the sheet and column headings.

  • The left pane displays all the sheets in the file and the right pane displays the column headings present in the selected sheet.

  • From the left pane, select the sheet(s) to which you want to transfer your records. The first sheet is selected by default.

  • The column headings present in the first row of the sheet are displayed by default in the right pane.

  • Select the fields to which you want to transfer data from the lead.

Tip:You can select multiple sheets from your Excel File. Example: Select Sheet1 and select the fields of this sheet in the right side of the dialog box. To select the next sheet, click on Sheet2 and select fields from this sheet. When you select Sheet2, the already selected Sheet1 appears in blue color.

  • Select the row containing the column header: Select the row number that holds the column headings, if no fields are displayed under Select Column(s).

  • Select the starting row for entering new information: Select the row number from where you want to insert the transferred records.

  • Click here to view a sample Excel file that illustrates the row numbers and column headings.

Note: The values of the row numbers can be different for each sheet. Example: For Sheet1 row numbers can be 3,4 and for Sheet 2 the row numbers can be 2,3.

  • Check All: Click here to select all the column headings.

  • Clear All: Click here to remove the selection of all the column headings.

  • Turn off the warnings while transferring: Select this option to hide the warning messages during transfer.

  • Click Next to Map Fields.


Map Excel Fields

After selecting the excel fields, you can map the fields of your Excel Sheet to the internal fields used by LeadGrabber Pro.

Tip: If you have provided the field names in the Excel file as the internal fields used by LeadGrabber Pro, then the contact field names are automatically mapped with the Excel column headers.

Example:

  • Excel Column Headers: Select the column heading that you want to map to the contact field.

    • Example: Map "Sheet1.Title" field to "Title".

  • Click AutoMap to automatically map the fields.

  • Click Clear-Map to clear all the mappings.

  • Bring Excel to forefront after transfer: Select this option to display the Excel file with the inserted contact information after transfer. Ensure that your Excel file is open before transferring the leads.

Click Finish.

Note: You can add default values to a maximum of 20 user fields


Login to Salesforce.com

  • Select Salesforce.com as your destination application. Click Transfer Options.

  • In the Transfer Options dialog box that appears, enter the following details in the Login tab:

Ensure that you have already logged into Salesforce.com database.

  • Enter the Salesforce.com database User Name and Password and click Login.

The message “Logged in successfully” appears in the Status area.

Remember Password: Select this option to save the password. LeadGrabber Pro remembers the password and enters the password when you login the next time. Else, you need to enter the password each time you launch LeadGrabber Pro and transfer to Salesforce.com

See Next: Transfer In Setup


Salesforce Transfer In Setup

Transfer In Setup

In the Transfer Options dialog box, click the Transfer In tab.

Under Transfer to, select the section to which the record is to be transferred.

  • Leads: Select this option to transfer the records to the Leads Section.

  • Accounts: Select this option to transfer the records to the Accounts Section.

  • Contacts: Select this option to transfer the records to the Contacts Section.

Click Apply to save the settings.

See Next: How to schedule activities?


Schedule Activity Salesforce.com

Select the activity and click on Edit to change or modify the activity.

Select the activity and click Delete to remove the activity.

Select the activity and click Refresh to update the changes.

Schedule Activity

In the Activity tab, you can do the following:

  • Add Activity

  • Edit

  • Delete

  • Refresh

See: How to check for duplicates?


Check for Duplicates Salesforce.com

Check for Duplicates

You can set up the duplicate check to avoid transferring duplicate contacts to Salesforce.com

LeadGrabber Pro provides various options to handle the duplicate contacts.

The duplicate check is performed for the Leads or Accounts or Contacts section based on the setup made in Transfer In tab.

In the Transfer Options dialog box, click the Duplicate Check tab.

  • If you have selected to transfer to the Lead section in the Transfer In tab, then the Duplicate check is performed for the Leads section.

  • If you have selected to transfer to the Account section, then the duplicate check is performed for the Accounts section.

  • If you have selected to transfer to the Contact section, then the duplicate check is performed for the Contacts section.

After selecting the appropriate options, click Apply to save the settings.

See: How to transfer to Salesforce.com?


PC Recruiter Login

Login to PC Recruiter

LeadGrabber Pro enables you to transfer your leads into PC Recruiter. Login to PC Recruiter and then set up the following in LeadGrabber Pro.

Select PC Recruiter as your destination application. Click Transfer Options.

In the PCR Transfer Options dialog box, enter the following details in the Login tab:

Listener URL: The URL must be entered according to the server hosted by you.

For database hosted on Main Sequence Technologies (MST):

    • If you have hosted your database on Main Sequence Technologies (MST), then your URL appears as follows:

    • URL for MST Server: https://pcrecruiter.net/pcrbin/grabber.exe

Note: If your computer is protected with security settings, the above URL may not function properly. In such cases, change the URL as http://pcrecruiter.net/pcrbin/grabber.exe

For database hosted on your server:

    • If you have hosted your database on your own server, then your URL appears as shown in the following example:

    • Example URL for your server: http://yourservername.com/pcrbin/grabber.exe

    • In the above example, replace yourservername.com with your server name.

Note: Before transferring records into PCR, you need to set up the following:

Download grabber.exe from

http://www.egrabbersupport.com/submissions/PCR/grabber.exe

Save grabber.exe in your PCR server in the following path:

\\inetpub\wwwroot\pcrbin

User Name: Enter your PCR database user name.

Password: Enter your PCR database password.

Database.Accountname (Profile):

For database hosted on Main Sequence Technologies (MST):

  • If you have hosted your database on MST, the account name is your PCR id that appears in the PCR URL.

  • For example, if the PCR URL is as follows,

    • http://www.pcrecruiter.net/pcrbin/default.asp?uid=import109.merwingroup, your database is ‘import109’ and your account name is ‘merwingroup’.

  • Hence, in the above example, the Database.Accountname is import109.merwingroup.

For database hosted on your server:

  • If you have hosted your database on your own server, enter the Database.Accountname as database.txt, where database is the database name that appears on the PCR Login screen.

Rollup List:

  • Click the Get Rollup lists for this database button.

  • The Rollup Lists are displayed.

  • Select your Rollup List from the list.

  • The selected Rollup List is displayed under Rolluplist Selected field found above the Get Rollup lists for this database button.

  • Click Next.

The message 'Login Successful’ is displayed in the Status area and the dialog box moves to the Dupe Check Options tab.

Note: Once you have associated LeadGrabber Pro with an account name, you can transfer leads to the selected account name only. If you want to transfer to another PCR account name, you need to purchase a new License Key to transfer leads.

See Next: Setup for Duplicate Check


Check for Duplicates in PC Recruiter

You can set up the duplicate check criteria to avoid transferring duplicate contacts to PC Recruiter. LeadGrabber Pro provides various options to handle the duplicate contacts.

  • Select PC Recruiter as your destination application.

  • Click Transfer Options.

  • Click Dupe Check Options tab to define the duplicate check criteria.

    • Under Select destination setup, select the type of the Contact Record to which you want to transfer the lead details.

Option | Function
Company Records | The contact transferred is saved as a Company Record.
Name Records | The contact transferred is saved as Individual Record.
Company and Name Records | Contact is saved as both Company and Individual Records. This option is selected by default.

    • Under Select transfer mode, select the required method to transfer duplicate contacts.

Method | Function
Add as new | Adds the duplicate contact as a new contact to your database.
Update if contact exists | Updates the existing contact in your database.
Warn if contact exists | Shows a Duplicate Record List that displays different options to handle the duplicate contact. This method is selected by default.
Skip if contact exists | Cancels transferring the duplicate contact to your database.

    • Under Check for Duplicates based on, select the fields for which the values need to be checked for duplicates. The values of the fields selected here are checked during the transfer process. These options are enabled when you select any of the transfer modes except Add as new.

Select field... | To check for...
Name of the contact | Values of the first name and last name fields in the transferred lead. This option is selected by default.
Name of the company | Value of the company field in the transferred lead. This option is selected by default.
Basic contact e-Mail | Email address of the contact in the transferred lead. This option is selected by default.
Basic contact phone number [Home, Work, Mobile] | Phone number of the contact in the transferred lead.
Zip code | Zip code of the contact in the transferred lead.

For Company records, duplicate check is performed based on the Company Name only. The Company Names are linked or created based on the following scenario:

Context | Transfer Process
Company Duplicate Check Criteria | Based on Company Name only.
Company already exists | Link the incoming record to the existing Company Name.
Company not found | Create a Company with empty address details and link the incoming record to the newly created Company Name.
Two or more companies exist with the same name. | Link the incoming record to the recently added / updated Company.

The duplicate check setup works based on the combination of selected fields. That is, if you have selected the Name and Email fields to check for duplicates, then the check is performed using AND condition. Hence, even if one field is not matching the existing data, it is not considered as duplicate and transferred to PCR database as a new record.

In addition, if the incoming field is empty, then the duplicate check is performed based on the other fields excluding the empty field. However, if the existing record has an empty field and the incoming record contains value for that field, then the incoming data is not considered as duplicate and transferred as new record.

Consider the following example: (Assume that Name and Email are selected to be checked for duplicates).

Incoming Record | Existing Record | Transfer Process
William Stevenson william@egrabber.com | William Stevenson william@egrabber.com | Here the incoming values exactly match the existing values and hence the incoming record is considered as duplicate.
W. Stevenson william@egrabber.com | William Stevenson william@egrabber.com | Here, although the email ID matches, the name seems to be different. Hence the incoming record is not considered as duplicate and transferred to PCR as a new record.
William Stevenson ---- | William Stevenson william@egrabber.com | Here, the incoming email ID is empty. Hence, the email field is not considered for the duplicate check process. The check is performed only for the Name. Since the name matches, this record is considered as duplicate.
William Stevenson william@egrabber.com | William Stevenson ---- | Here the existing email ID is empty. However, the incoming record contains both name and email ID. This is not considered as duplicate and added as a new record.

If you have selected Name and Phone as the fields to be checked for duplicates, the Work Phone, Home Phone and the mobile numbers are checked for duplicates. In this case, the Phone numbers are checked using the OR condition. That is out of the three phone numbers available for a contact, even if one number matches exactly, it is considered for the overall duplicate check.

Consider the following example: (Assume that Name and Phone are selected to be checked for duplicates).

Incoming Record | Existing Record | Transfer Process
William Stevenson Work: (408) 826-7777 Home: (408) 735-1234 | William Stevenson Work: (408) 826-7777 Home: (408) 735-2244 | The incoming Name and Work Phone match exactly. Although the Home Phone is different, the record is considered as duplicate. (Within the phone numbers, even if one number matches, it is considered for duplicate check.)

After selecting the appropriate options, click Next to save the settings and the dialog box moves to Add Default Values tab.

See Next: Add Default Values to Company field

See Also: How to transfer leads to PCR?


PCR Default Values

Add Default Values

You can assign default values to the Company field and Names contact details (email, phone and address fields) in PC Recruiter.

  • Select PC Recruiter as your destination application.

  • Click Transfer Options.

  • Click Default Values tab to assign the pre-defined values.

  • Under Company Name, enter a value in the Default Company Name field. Whenever a record is transferred, the default value is saved in the company field based on the following options:

      • Only when Company name is empty: Select this option to transfer the default value when the Company field is empty in the incoming record. This option is selected by default.

      • For all incoming records: Select this option to transfer the default value whenever a record is transferred. Here, even if the incoming record contains the value for Company field, the default value is transferred to PCR database.

  • If the Name contact details like email, phone and address are empty in the incoming record, you can set the company email, phone and address as default values. Under Names contact details, select the contact fields to set company contact details as default values.

Click OK to save the settings.

See Also: How to transfer leads to PCR?


Other CRM / ATS

Select Destination as Other CRM / ATS

You can export the leads / data from the LeadGrabber Pro grid to a .CSV file that is compatible with CRMs / ATS like Autotask, BULLHORN, cBizOne, Lotus Organizer, Microsoft Outlook Express, PCRecruiter, prohire, RezKeeper, Salesforce.com (Personal Edition), SalesNet, Thunderbird and Yahoo.

When you select a CRM / ATS, the data is exported to a .CSV file in the selected CRM / ATS format. Example - If you select Salesforce.com from the list and click Next, the data is exported in the Salesforce.com format. Later, you can easily import the .CSV file into Salesforce.com.

  • Set up Other CRM / ATS as your destination application. Click Transfer Options.

The Other CRM / ATS Options window is displayed. It displays the list of CRMs / ATS.

  • Select the CRM / ATS from the list and click Next.


Select File

  • In the Select File window, select the file to export the leads / data from the grid.

Under Select the file to transfer, the path for the default file name is displayed.

  • Click the [image] button to select another file.

  • Show file after transfer - Select this option to view the file after transfer.

  • Save these settings and don't ask me again - Select this option if you do not want to view the Select File window every time you transfer the data.

Click Back to go to the previous window.

Click Finish to save the settings.


Search leads using Keywords

Search Leads

LeadGrabber Pro enables you to quickly search leads from various online sources. You can search companies from a specified industry, companies in directories/press releases/job boards/social & professional networking sites, etc. You can search people, management info, contact details and a lot more from the Internet. You can view all the search scripts in the LeadGrabber Pro - Script Settings window.

To search leads, follow the steps given below:

  • Launch LeadGrabber Pro.

  • In the built-in browser, login to your LinkedIn account.

  • Click on Advanced search button, enter your search criteria and click Search.

  • The results are displayed in the Browser Pane.


How to Grab leads

Grab Leads to Grid

The search results are now displayed in the Browser Pane.

Now, with a click of a button, you can copy-paste the contacts from the search results into LeadGrabber Pro Grid.

  • Click on [image] button on the LeadGrabber Pro toolbar.

A pop-up window is displayed.

  • Click Continue-Grabbing to grab the search results.

  • Click Cancel-Grabbing to abort the grabbing process if you are trying to extract profiles from websites that doesn't allow extraction using tools. Log out of the website and click Grab again.

  • If you do not want to display the pop-up window whenever you click on the Grab button, select the Do not show this warning again option in the pop-up window.

  • If you want to display the pop-up window again, go to LeadGrabber Pro Miscellaneous Options and select the Always throw a dialog box when clicked on "Grab" button option under Grab Settings.

The leads are now captured and transferred to the LeadGrabber Pro Grid.

Note: When you perform a search on professional networking sites and try grabbing profiles from your network, you can grab to a maximum of 400 profiles per day.

LeadGrabber Pro also enables you to automatically append email addresses for your contacts.

Once the Grab is done, a pop-up message is displayed prompting the user to append email addresses.

  • Click Yes to proceed appending emails.

  • Click No to abort the Append Email process.

You can also automate the process of appending email addresses after grabbing contacts. To enables this option, you have to select the Don't show auto append email alert popup option in Find Settings.

Click here to view the results.


DupCheck in Grid

Check for Duplicates

The Dupe Check option in LeadGrabber Pro helps you to check for duplicate records in the grid, compare the records in the grid with the master folder & multiple folders and check for duplicates, merge and delete the duplicate records.

LeadGrabber Pro also helps you to check for duplicates based on Name+All Companies. i.e. You can check for duplicates based on the contact name and the contact's present company and past company. This helps you to manage duplicate records effectively even if the contact has changed his/her company.

Click the drop-down arrow next to the Dupe Check button on the LeadGrabber Pro Grid Toolbar.

The following options are displayed:

  • Dupe check - in this folder - Select this option to check for duplicates in the current folder. The duplicate records are selected and highlighted in the grid. The duplicates are detected based on the settings made in the Duplicate Check Setup. Click here for more details.

  • Dupe check - with other folder - Select this option to compare the records in the current folder with the Master folder and check for duplicates. Click here for more details.

  • Dupe check - with many folders - Select this option to compare the records in the current folder with other folders and check for duplicates.

  • Dupe check - with Transfer History folder - Select this option to perform a dupe check of records in the grid with the records in the Transfer History folder.

  • See all duplicates - Click to view all the duplicate records in the grid. When you select this option, all the duplicate records are displayed in the Duplicate View.

  • Delete Duplicates - Select this option to delete all the duplicate records in the grid.

  • Merge into this folder - Select this option to merge the selected duplicate records in the current folder. By default, this option is disabled. It gets enabled only when you perform a Dupe check - in this folder function. Click here for more details.

  • Merge into other folder - Select this option to merge the selected duplicate records in the current folder with the records in the Master folder. By default, this option is disabled. It gets enabled only when you perform a Dupe check - with other folder function. Click here for more details.

  • Mark as Duplicate - Select this option to mark the selected record(s) as duplicate(s).

  • Mark as NOT Duplicate - Select this option to mark the selected record(s) as NOT duplicate(s).

  • Check for exact text match (less thorough) - Select this option to check for duplicates based on exact match. Clear this option if you want to check for duplicates based on fuzzy logic. When you select this option, the Dupe check - with Master folder option is disabled.


DupeCheck Reports

A DupeCheck Report is generated whenever you perform a DupeCheck function within the folder or with other folder or with many folders or with the Transfer History folder.

Every DupeCheck Report has three tabs - Duplicate, Frequency and Advanced.

By default, the Duplicate tab is displayed.

  • Duplicate

  • Frequency

  • Advanced

Click Copy Reports to copy the DupeCheck reports and paste them in a word document.

Click Reset Grid Filter to switch OFF the filter. All the records including the duplicates are displayed in the grid.

Click Help to know more about the corresponding tab.


Auto-Split Search

Auto-Split Search helps you to leverage the entire search results you get using a LinkedIn Sales Navigator account.

Typically when you perform a search using LeadBuilder in Sales Navigator, you get a huge number of search results, say 7000 results. All you can do is save a few leads, send InMails and try reaching the prospects. You will not be able to leverage the entire 7000 results because you can’t save or export those search results.

The next time when you want to perform a similar search, you have to again spend a lot of time using the filters to get the desired search results. This will rob off your time as well as chances are high that you might lose out hot prospects as well.

Auto-Split Search helps you to leverage the entire search results in a click.

Note: Auto-Split Search works only with LinkedIn Sales Navigator account.

Using Auto-Split Search, you can:

  • Segment your search results into custom-sized smaller segments and save each segment as a Tiny URL

  • Conveniently save the results in a CSV file, Clipboard or you can add them as Favorites.

  • Visit the Tiny URLs, grab the profiles and build lists easily & effortlessly.

  • Leverage the entire search results.

How Auto-Split Search works?


Build My List

The Build My List feature in LeadGrabber Pro helps you to build your prospect list in a single click.

Perform a search in LinkedIn and click on [image].

A dialog box is displayed as shown below:

You can specify the project folder name and number of leads to be grabbed (Max 800 leads per day).

Grab Mode

  • Detailed Mode (Recommended) - Select this option to perform an extensive search.

  • Quick Mode - Select this option to perform a quick search.

Grab Profiles

  • All - Select this option to grab all profiles (basic and premium) to build your list.

  • Non Premium only - Select this option to only grab non premium profiles to build your list.

  • Premium only - Select this option to only grab Premium profiles to build your list.

Skip Filters

  • Skip Degrees - Select this option to skip the 1st & 2nd degree connections and group members while building your list.

  • 1st - By default, this option is selected. It helps you skip 1st degree connections while building your list.

  • 2nd - Select this option to skip 2nd degree connections while building your list.

  • Group Members - Select this option to skip group members while building your list.

Append below information after GRAB process completed

  • Business Email Address - Select this option to append business email address after the grab process.

  • Business Phone - Select this option to append business phone after the grab process.

Export My List after GRAB

  • At this location - Select this option to specify a default location to export your list.

  • Click [image] to choose another location to export your list.

Reset - Click to reset the Build My List settings.

Build My List - Click to grab profiles, append email and/or phone and build your list.


Append Email

LeadGrabber Pro enables you to append the missing email IDs of your leads based on First Name, Last Name and Company name.

To append the missing email IDs of your leads,

  • Switch to Screen View

Note: You can append the missing email IDs of your leads in Screen View only. If you try to append email IDs in Find View, a pop-up message is displayed stating that the software will be switched to Screen View to continue processing.

  • Select the records in the grid, click the drop-down arrow near the Append Contact Info button on the grid toolbar and select Append E-mail option.

The Append E-mail results are displayed in the E-mail field in the grid and in the Email List tab in the Preview Pane.

The Append E-mail option also enables you to find the email domains of the selected contacts and display the information under Email Domain column in the grid.

You can also append the missing email IDs of the leads by using the menu bar.

  • Click Tools > Append > Append E-mail on the menu bar or press Ctrl+E on the keyboard to append the missing email IDs.


Append Phone

LeadGrabber Pro enables you to append the missing phone numbers of your leads based on the Company name.

To append the missing phone numbers of your leads,

  • Switch to Screen View

Note: You can append the missing phone numbers of your leads in Screen View only. If you try to append Phone numbers in Find View, a pop-up message is displayed stating that the software will be switched to Screen View to continue processing.

  • Select the records in the grid, click the drop-down arrow near the Append Contact Info button on the grid toolbar and select Append Phone option.

The Append Phone results are displayed in the Phone field in the grid and in the Phone List tab in the Preview Pane.

If a phone number is already available in the grid and if you perform Append Phone option, the newly found phone number gets appended to the existing phone number separated by a semicolon (;).

You can also append the missing phone numbers of the leads by using the menu bar.

  • Click Tools > Append > Append Phone on the menu bar or press Ctrl+P on the keyboard to append the missing phone numbers.


Append Postal Address

LeadGrabber Pro enables you to append the postal address of the selected companies based on the company name, company web URL or company web home page. This option enables you to find the city, state, zip, country, address, time zone and region.

To append the missing postal address of your contacts,

  • Switch to Screen View

Note: You can append the missing postal address of your leads in Screen View only. If you try to append postal address in Find View, a pop-up message is displayed stating that the software will be switched to Screen View to continue processing.

  • Select the records in the grid, click the drop-down arrow near the Append Contact Info button on the grid toolbar and select Append Postal Address option.

If the company address already exists in the contact grid, the appended address replaces the existing address and the replaced address is added to the Comments tab.

You can also append the missing postal address of the leads by using the menu bar.

  • Click Tools > Append > Append Postal Address on the menu bar or press Ctrl+Q on the keyboard to append the missing postal addresses..


Append Time Zone

LeadGrabber Pro enables you to append the time zone of your contacts based on the ZIP code and phone number.

To append the time zone of your contacts,

  • Switch to Screen View

Note: You can append the time zone of your leads in Screen View only. If you try to append time zone in Find View, a pop-up message is displayed stating that the software will be switched to Screen View to continue processing.

  • Select the records in the grid, click the drop-down arrow near the Append Contact Info button on the grid toolbar and select Append TimeZone option.

The time zone is displayed under the Time Zone field in LeadGrabber Pro grid.

You can also append the time zone of the contacts by using the menu bar.

  • Click Tools > Append > Append TimeZone on the menu bar to append the time zone.


Append Selected

LeadGrabber Pro enables you to find the missing email IDs, phone numbers, postal address and time zone of the leads.

To append the missing email IDs, phone numbers, postal addresses and time zone of your contacts,

  • Switch to Screen View

Note: You can append the missing email IDs, phone numbers, postal addresses and time zone of your contacts in Screen View only. If you try to append in Find View, a pop-up message is displayed stating that the software will be switched to Screen View to continue processing.

  • Select the records in the grid, click the drop-down arrow near the Append Contact Info button on the grid toolbar and select Append Selected option.

An Append Selected window is displayed.

You can select the following options:

  • Append Email

  • Append Phone

  • Append Postal Address

  • Append TimeZone

Do not show this dialog - Select this option if you don't want to display this dialog box every time you perform an Append Selected function.

If you want to enable this dialog box again, go to Options > Miscellaneous and select the Always throw a dialog box for "Append Selected" option under Append Selected Settings.

Select the desired options and click Go.

The Append Email and Append Phone results are displayed in the Phone and Email fields in the grid and in the Email List and Phone List tabs in the Preview Pane.

The Append Postal Address and Append TimeZone results are displayed in the LeadGrabber Pro grid.

You can also append the missing email IDs, phone numbers, postal addresses and time zone of your contacts by using the menu bar.

  • Click Tools > Append > Append Selected on the menu bar or press Ctrl+Shift+A on the keyboard.


Frame E-mail - with Selected Pattern

This option enables you to frame various E-mail IDs for the given contacts based on different E-mail ID patterns.

To frame email with selected pattern,

Select the records in the grid.

Click the drop-down arrow near the Append Contact Info button on the grid toolbar and select Frame E-mail - with Selected Pattern option.

A Frame E-mail with Selected Pattern window is displayed.

Use my email-patterns - This option enables you to frame email IDs based on your email patterns. This option is selected by default.

Click Edit Email Patterns... to view, add, edit and delete the email patterns.

The LeadGrabber Pro - Email Patterns window is displayed.

Note: The Edit Email Patterns button is enabled only when you select the Use my email-patterns option.

After making necessary changes, click Apply and OK to save the changes.

LeadGrabber Pro checks the email pattern database for email patterns and frame email IDs.

If the matching email pattern is not available in the email pattern database then LeadGrabber Pro uses the email patterns selected in the Frame E-mail with Selected Pattern window.

You can select multiple patterns; however, it will duplicate the input rows.

Each duplicate row will have an email pattern applied to it.

Under Use this Email Domain, enter the email domain name to frame email IDs for selected contacts. When you enter a email domain name, the email domain value given in the grid will be ignored. If this field is left empty, then LeadGrabber Pro takes the company web information given in the grid as input.

Click OK.

The E-mail IDs found using different E-mail patterns are displayed in the E-mail field on the contact grid.


Append Job Title Level

LeadGrabber Pro helps you to append the job title level based on the job title of the contacts.

To append job title level,

  • Switch to Screen View

  • Select the records with Title, click the drop-down arrow near the Append Contact Info button on the grid toolbar and select Append Job Title Level option.

LeadGrabber Pro appends the job title level and displays the results under Job Title Level column in the grid.


Copy Records

LeadGrabber Pro enables you to quickly copy all the records or selected records from the grid to Excel file. You can also open a new Excel file with the column headers alone to copy the extracted data.

To copy records to Excel,

Click the drop-down arrow next to [image] button on the LeadGrabber Pro grid toolbar and select any one of the following:

  • Copy All to New Excel – Select this option if you want to copy all the records in the grid to an Excel file.

  • Copy Selected to Excel – Select this option if you want to copy only the selected records in the grid to an Excel file.

  • Prepare New Excel – Select this option if you want to open a new Excel file with the column headers alone to copy the extracted data.

Select & Copy Columns

LeadGrabber Pro also enables you to select the entire column in the grid and copy the data to Excel.

Choose a column and press Ctrl+Shift+End.

The entire column is now selected.

Press Ctrl+C to copy the data and press Ctrl+V to paste the data.


Paste Records

LeadGrabber Pro enables you to copy and paste the contact details from different sources into the contact grid. You can copy and paste single or multiple addresses; copy and paste contact details from an Excel/CSV file, from professional networking sites; copy and paste company names and their corresponding web URLs and you can also insert the contents of the Clipboard in a selected row.

Click Edit > Paste Records on the LeadGrabber Pro Menu Bar and select any one of the options to paste records into the grid.

You can also copy-paste records from the LeadGrabber Pro Browser Pane.

Select the results in the LeadGrabber Pro Browser Pane, right-click and select Paste Record(s)

The following options are displayed:

  • Paste Single Address - Inserts a single address/record into the respective fields of the contact grid. The address is pasted in a new row.

  • Paste Multiple Address - Inserts multiple addresses/records into the respective fields of the contact grid. The addresses/records are pasted in new rows.

  • Paste From Excel / csv - Inserts the contact records / details that are copied from an Excel / csv file into the contact grid. The contact details are pasted in the respective columns even if the column headers are not copied. This option is disabled when you try to paste records from LeadGrabber Pro Browser Pane.

  • Paste contact in web-link (URL) - Inserts the contact details that are copied from professional networking sites (single or multiple) into the contact grid.

  • Paste company with web-hyperlink - Inserts company names and their corresponding web URLs from sources where company names are displayed with their respective web URLs as hyperlink.

  • Paste in selected row - Inserts the contents of the Clipboard in a selected row. This option enables you to overwrite the contact details in an existing row. Even if multiple rows are selected, the contents of the first row is overwritten by default.

Note: All the paste options except Paste in selected row inserts the contents of the Clipboard in new rows at the bottom of the grid. So when you paste records, LeadGrabber Pro scrolls down to the bottom of the contact grid to highlight and display the pasted records.

Shortcut Keys for Paste Options

Press Alt+E to view the Edit menu, then press:

  • T - to view the Paste Records sub menu

  • S - to paste single address

  • M - to paste multiple addresses

  • E - to paste from Excel / CSV

  • L - to paste from professional networking sites

  • R - to paste in a selected row


Sort Records

LeadGrabber Pro helps you to custom sort the records based on the fields and their corresponding values in the grid.

Click on the drop-down arrow next to Sort button on LeadGrabber Pro grid and click Custom Sort.

This option helps you to sort the records based on multiple columns and different sort orders. When you select this option, Sort dialog box is displayed.

  • Click on the drop-down arrows under Sort By, Sort On and Order fields and select the desired options.

  • Click Add button to add a new column to sort records.

  • Click Delete button to remove a column from sorting.

  • Click OK to custom sort the records.


Import Contacts

LeadGrabber Pro enables you to import contacts from ListGrabber File, GoToWebinar list, Microsoft Excel file, Text or CSV file, Outlook, PC Recruiter, Salesforce.com and ACT! (You can import from ACT! only if ACT! add-on is installed in your computer)

Click File > Import on the LeadGrabber Pro menu bar to import contacts from:

  • ListGrabber File

  • Microsoft Excel File

  • Text or CSV file (.txt/.csv)

  • Outlook 2016/2013/2010/2007

  • PC Recruiter

  • Salesforce.com

  • ACT! 2016/2015/2014/2013/2012/2011/2010


Import Contacts from ListGrabber File

This option enables you to import a ListGrabber file into LeadGrabber Pro, research on the contacts and append more information using LeadGrabber Pro.

ListGrabber is a tool that enables you to easily and effortlessly capture contacts from online directories, association websites, membership directories, MLS listings, documents, etc. You can save the captured contacts as a .txt file. This file is called as ListGrabber File.

To import a ListGrabber file,

  • Click File > Import

OR

  • Click [image] on the LeadGrabber Pro grid toolbar.

An Import Records window is displayed.

  • In the Import Records window, select ListGrabber file and click Next.


Select ListGrabber File

Under Select the file to Import,

  • Click the Browse button and select the ListGrabber file.

  • Click Open and click Next.


Map LG Fields

Map Fields

Now, you need to map the source fields to the grid fields.

  • Click Load Map to import the already saved map file. A Load Map file window is displayed. Select the map file and click Open to import the map file.

  • Click Save Map to save the current mapping as a map file. A Save Map file window is displayed. Enter a name and click Save to save the map file. This option enables you to reuse the map file in the future. Once you save the map file, you can reuse it using Load Map option.

  • Click Auto Map to automatically map the source fields to the grid fields

  • Click Clear Map to clear the mapping

  • Click Finish

The contact details in the ListGrabber file are imported to the LeadGrabber Pro grid.


Import Contacts from Excel

Select Excel

LeadGrabber Pro enables you to import contacts from Excel.

To import contacts from Excel,

  • Click File > Import

OR

  • Click [image] on the LeadGrabber Pro grid toolbar.

An Import Records window is displayed.

  • In the Import Records window, select Microsoft Excel file and click Next.


Select File to Import

Under Select the file to Import,

  • Click the Browse button and select the Excel file.

  • Click Open and click Next.


Map Fields

Now, you need to map the source fields to the grid fields.

  • Click Load Map to import the already saved map file. A Load Map file window is displayed. Select the map file and click Open to import the map file.

  • Click Save Map to save the current mapping as a map file. A Save Map file window is displayed. Enter a name and click Save to save the map file. This option enables you to reuse the map file in the future. Once you save the map file, you can reuse it using Load Map option.

  • Click Auto Map to automatically map the source fields to the grid fields

  • Click Clear Map to clear the mapping

  • Click Finish

The contact details in the Excel sheet are imported to the LeadGrabber Pro grid.

Note: You can also import contacts from GoToWebinar lists by exporting them to an Excel file.


Import from Outlook

Select Outlook 2016/2013/2010/2007

LeadGrabber Pro enables you to import contacts from Microsoft Outlook 2016/2013/2010/2007.

To import contacts from Outlook,

  • Click File > Import

OR

  • Click [image] on the LeadGrabber Pro grid toolbar.

An Import Records window is displayed.

  • In the Import Records window, select Microsoft Outlook 2016/2013/2010/2007 and click Next


Import Outlook Contacts

The Import Records window displays a list of contact fields.

You can choose to import all the records or only records that do not contain the selected contact fields.

  • In the Import Records window, under Import records for missing information, select the fields to import records from Outlook.

Select | To Import
E-Mail | Only records that do not contain E-Mail address
Phone | Only records that do not contain Phone number
Address | Only records that do not contain Address
Title | Only records that do not contain Job Title
Web Profile | Only records that do not contain web profiles
Full Name | Only records that do not contain Full Name
All Contacts | All the contacts in Outlook

  • Click Finish

The Outlook 2016/2013/2010/2007 Transfer Options window is displayed.

Under Import Contacts from the selected folder, the contacts folder is selected by default.

  • If you want to select a different folder, click the [image] button

A Select Folder window is displayed.

The Select Folder window displays all the available folders in Outlook.

  • Select a folder and click OK

Note: Please ensure that the selected folder contains contact items. When you select a folder that does not contain contact items, then a message "Please select a valid folder with contact items" is displayed. Click OK to return to the Select Folder window.

  • Click OK on the Outlook 2016/2013/2010/2007 Transfer Options window

The contacts from Outlook are imported to LeadGrabber Pro grid. The records are imported based on the criteria set up in the Import Contacts window.


Import from PC Recruiter

Select PC Recruiter

This option enables you to import contact details from PC Recruiter.

  • Click File > Import

OR

  • Click [image] on the LeadGrabber Pro grid toolbar.

An Import Records window is displayed.

  • In the Import Records window, select PC Recruiter and click Next


Import PCR Contacts

The Import Records window displays a list of contact fields.

You can choose to import all the records or only records that do not contain the selected contact fields.

In the Import Records window, under Import records for missing information, select the fields to import records from PC Recruiter.

Select | To Import
E-Mail | Only records that do not contain E-Mail address
Phone | Only records that do not contain Phone number
Address | Only records that do not contain Address
Title | Only records that do not contain Job Title
Web Profile | Only records that do not contain web profiles
Full Name | Only records that do not contain Full Name
All Contacts | All the contacts that are available in PC Recruiter

  • Click Finish

The PCR Transfer Options dialog box is displayed.

Fill in the Login details - User Name, Password and Database.AccountName and click the Get Rollup lists for this database button

The rollup lists are displayed. Select the appropriate rollup list and click OK.

The contact records available in the selected rollup list are imported into the LeadGrabber Pro contact grid. The records are imported based on the criteria set up in the Import Records window.

The PC Recruiter logo ( [image]) is displayed against the records that are imported from PC Recruiter.

Note: Duplicate check will not be performed when you import records from PC Recruiter, process them and again transfer the updated information back to PC Recruiter. For example, if you import a record from PC Recruiter into LeadGrabber Pro grid, change the email IDs and when you transfer back the record to PC Recruiter, only the existing record gets updated. The duplicate check criteria is ignored.


Import from Salesforce.com

Select Salesforce.com

LeadGrabber Pro enables you to import contacts from Salesforce.com.

To import contacts from Salesforce.com,

  • Click File > Import

OR

  • Click [image] on the LeadGrabber Pro grid toolbar.

An Import Records window is displayed.

  • In the Import Records window, select Salesforce.com and click Next


Login to Salesforce

The Salesforce.com Login window is displayed.

Under Salesforce CRM Login,

  • User Name: Enter your Salesforce.com user name

  • Password: Enter your Salesforce.com password

  • Click Login

Remember Password - Select this option to remember your password whenever you try to login to Salesforce.com.

Status - Displays your login status.

Before login, the status is displayed as Please login before import.

During login, the status is displayed as Logging... The login may take some time, please wait.

After login, the status is displayed as Logged in successfully.

On successful login, click Next.


Salesforce Filter Settings

LeadGrabber Pro enables you to import the following Salesforce.com records:

  • Leads

  • Accounts

  • Contacts

  • Reports

Select the desired option and click Next.


Map Fields SF

Map Fields

Now, you need to map the source fields to the grid fields.

  • Click Load Map to import the already saved map file. A Load Map file window is displayed. Select the map file and click Open to import the map file.

  • Click Save Map to save the current mapping as a map file. A Save Map file window is displayed. Enter a name and click Save to save the map file. This option enables you to reuse the map file in the future. Once you save the map file, you can reuse it using Load Map option.

  • Click Auto Map to automatically map the source fields to the grid fields

  • Click Clear Map to clear the mapping

Click Next.


Import Salesforce.com Contacts

Import Salesforce.com Records

The Import Records window displays a list of contact fields.

You can choose to import all the records or only records that do not contain the selected contact fields.

In the Import Records window, under Import records for missing information, select the fields to import records from Salesforce.com.

Select | To Import
E-Mail | Only records that do not contain E-Mail address
Phone | Only records that do not contain Phone number
Address | Only records that do not contain Address
Title | Only records that do not contain Job Title
Web Profile | Only records that do not contain web profiles
Full Name | Only records that do not contain Full Name
All Records | All the records that are available in Salesforce.com

  • Click Finish

The records are instantly imported to the LeadGrabber Pro grid.

The Salesforce.com logo ( [image]) is displayed against the records that are imported from Salesforce.com.

Note: Duplicate check will not be performed when you import records from Salesforce.com, process them and again transfer the updated information back to Salesforce.com. For example, if you import a record from Salesforce.com into LeadGrabber Pro grid, change the email IDs and when you transfer back the record to Salesforce.com, only the existing record gets updated. The duplicate check criteria is ignored.


Import Contacts from Text or CSV

Select Text or CSV file

LeadGrabber Pro enables you to import contacts from text or CSV file.

To import contacts,

  • Click File > Import

OR

  • Click [image] on the LeadGrabber Pro grid toolbar.

An Import Records window is displayed.

  • Select Text or CSV file (.txt/.csv) and click Next


Select Text or CSV File to Import

Select File to Import

Under Select the file to Import,

  • Click the Browse button and select the text or CSV file and click Open

  • Click Next


Map File/Grid Fields

Map Fields

Now, you need to map the source fields to the grid fields.

  • Click Load Map to import the already saved map file. A Load Map file window is displayed. Select the map file and click Open to import the map file.

  • Click Save Map to save the current mapping as a map file. A Save Map file window is displayed. Enter a name and click Save to save the map file. This option enables you to reuse the map file in the future. Once you save the map file, you can reuse it using Load Map option.

  • Click Auto Map to automatically map the source fields to the grid fields

  • Click Clear Map to clear the mapping

  • Click Finish

The contacts available in the text/csv file are imported to the LeadGrabber Pro grid.


Export to LeadResearcher Pro

Export to LR

The Export to LR option in LeadGrabber Pro enables you to find the missing information such as web profiles, title, name, phone number and public profile links of the selected contacts.

Note: To use this option, you need to have the licensed version of LeadResearcher Pro installed in your computer

To export to LeadResearcher Pro, you need to first integrate LeadGrabber Pro with LeadResearcher Pro.

  • Click Tools > Integrate with LeadResearcher Pro on the LeadGrabber Pro Menu Bar.

A message Integration with LeadResearcher Pro is successful is displayed.

Now, select the records in the grid and click [image] on the grid toolbar.

Note: Please ensure that LeadResearcher Pro is launched at the time of export. If you try to export without launching LeadResearcher Pro, a message Please launch LeadResearcher Pro and try again is displayed.

The selected records are instantly exported to the LeadResearcher Pro grid. You can use the various Find options in LeadResearcher Pro to find the missing contact information.

After finding all the missing information, you can again export the selected records from LeadResearcher Pro to LeadGrabber Pro.

  • Select the records from the LeadResearcher Pro grid, click the drop-down arrow under Export to field, select Export to LDG and click the Export button.

A Project Selection window pops up in LeadGrabber Pro.

It displays all the available project folders in LeadGrabber Pro.

  • Select the appropriate folder and click OK.

The records are exported to the selected folder in LeadGrabber Pro with the updated information.


Transfer to Outlook

Transfer to Microsoft Outlook 2016/2013/2010/2007

You can transfer the leads from the LeadGrabber Pro grid to Microsoft Outlook Address Book.

Set up Microsoft Outlook 2016/2013/2010/2007 as your destination. See: How to set up Destination Application?

  • After grabbing the records to the grid, verify the details and select the relevant records from the grid.

  • Launch Microsoft Outlook.

  • Select Outlook 2016/2013/2010/2007 from the Transfer To list in the LeadGrabber Pro Grid toolbar.

  • Click [image] to transfer the selected records to Microsoft Outlook Address Book.


Transfer leads to Excel

Transfer to Excel 2016/2013/2010/2007

You can transfer the leads from the LeadGrabber Pro grid to Microsoft Excel.

Set up Excel 2016/2013/2010/2007 as your destination. See: How to set up Destination Application?

  • After grabbing the records to the grid, verify the details and select the relevant records from the grid.

  • Open your Excel Sheet.

  • Select Excel 2016/2013/2010/2007from the Transfer To list in the LeadGrabber Pro Grid toolbar.

  • Click [image] to save the selected records in your Excel Sheet.


Transfer to Salesforce.com

You can transfer the leads from the LeadGrabber Pro grid to Salesforce.com

Set up Salesforce.com as your destination. See: How to set up Destination Application?

  • After grabbing the records to the grid, verify the details and select the relevant records from the grid.

  • Select Salesforce.com from the Transfer To list in the LeadGrabber Pro Grid toolbar.

  • Click [image] to transfer the selected records to Salesforce.com.

Note: Before transferring the records, please ensure that you have logged into Salesforce.com through LeadGrabber Pro Transfer Options. Refer Login for more details.


Transfer leads to PC Recruiter

You can transfer the leads from the LeadGrabber Pro grid to PC Recruiter.

Set up PC Recruiter as your destination application. See: How to set up Destination Application?

  • After grabbing the records to the grid, verify the details and select the relevant leads from the grid.

  • Select PC Recruiter from the Transfer To list in the LeadGrabber Pro Grid toolbar.

  • Click [image] to transfer and save the selected leads in PC Recruiter.

Note: Before transferring the records, please ensure that you have logged into PC Recruiter through LeadGrabber Pro Transfer Options. Refer Login for more details.


Transfer to Other CRM/ATS

You can transfer the leads from the LeadGrabber Pro grid to Other CRM/ATS.

Set up Other CRM/ATS as your destination. See: How to set up Destination Application?

  • After grabbing the records to the grid, verify the details and select the relevant records from the grid.

  • Select Other CRM/ATS from the Transfer To list in the LeadGrabber Pro Grid toolbar.

  • Click [image] to transfer the selected records to the selected CRM/ATS application.

Note: Before transferring the records, please select the desired CRM / ATS using the LeadGrabber Pro Transfer Options. Refer Select Destination for more details.


Transfer History

Transfer History is a folder in Projects tab that enables you to store the copy of transferred records as a backup.

For example, if you transfer 100 records to your Excel sheet, you can choose to store the 100 records in the Transfer History folder.

To store records in Transfer History folder,

  • Select the Copy data into Transfer History folder while transfer option in the LeadGrabber Pro - Destination Setup window.

Note: This option is selected by default. If you don't want to store the transferred records in Transfer History folder, uncheck this option.

Whenever you transfer records to your destination application (Excel, Outlook, Salesforce.com, PCRecruiter, Other CRM/ATS), a copy of the transferred records is stored in the Transfer History folder.

LeadGrabber Pro also enables you to check for duplicates in the Transfer History folder before transferring the records to your database.

Select the Do Dupe check with Transfer History folder before Transfer option in the LeadGrabber Pro - Destination Setup window.

Note: This option is enabled only when Copy data into Transfer History folder while transfer option is selected.

If matching records are found, a Transfer History Folder Dupe check results window is displayed.

Select the desired option and click OK.


LeadGrabber Pro Add-Ons

LeadGrabber Pro Add-Ons enable you to extract lead/contact information and company information from various Internet sources using powerful search scripts that experts use to find/search leads. Using LeadGrabber Pro Add-Ons, you can append decision makers in a company, append management/contact information from websites, append company details, append contact name based on title & company name and build a list of niche companies. LeadGrabber Pro enables you to transfer/import contacts to/from ACT! 2016/2015/2014/2013/2012/2011/2010. You can also transfer your contacts to Microsoft Dynamics CRM Online. You can also enable and automate the process of extracting lead/contact information from multiple web pages in a click.

Note: LeadGrabber Pro Add-Ons is not a standalone product. It is a piece of software that works only if it is installed with LeadGrabber Pro.

LeadGrabber Pro Add-Ons are as follows:

  • Decision Makers - Plugin

  • Job Change Finder

  • Account-Based List Builder

  • Find LinkedIn ID

  • ACT! 2016/2015/2014/2013/2012/2011/2010

  • Microsoft Dynamics CRM Online

  • AutoNext

Click here for more details.

Add-on's Check Meter - LeadGrabber Pro enables you to view the balance counts that are remaining for the add-ons. Click here for more details.


Find Decision Makers in Company

Append Specific Decision Makers from Company

This option enables you to find the contact name of the decision maker based on the Title and Company name. Generally, people who influence a decision or involve in a decision making process in a company are called Decision Makers.

For example, for a sales person to sell his products, he/she needs to know the contact details of a person who has the authority to purchase the goods. If the sales person does not have the exact contact details of the person in charge but knows only the Title (Eg. Purchase Manager, Stores Manager, etc.) and the Company name, this option enables the sales person to find the contact name of the decision maker based on Title and Company name. After finding the contact name, the sales person can use the Contact name and Company name to find more details about the decision maker using Export to LeadResearcher Pro option.

Note: To use Export to LeadResearcher Pro option, you need to have the licensed version of LeadResearcher Pro installed in your computer.

To find the decision maker,

  • Switch to Screen View.

Note: You can append specific decision makers from company in Screen View. If you try to append specific decision makers from company in Find View, the software automatically switches to Screen View to process the records.

  • Enter the company name in the Company field in the LeadGrabber Pro grid.

  • Click Tools> Append Decision Makers > Append Specific Decision Makers from Company and select any one of the titles (CEO/EQ, CxOs, CTO/EQ, COO/EQ, CFO/EQ, CMO/EQ, Top HR/EQ) from the list

Note: The titles that are displayed in the list are predefined templates to search decision makers. When you select this option, LeadGrabber Pro performs the search based on the title defined in the search template and not on the title that is already available on the grid. You can also create a new template using the Decision Maker Settings.

You can also find decision makers by using the Append Decision Makers option that is available on the LeadGrabber Pro grid toolbar. Click the drop-down arrow and select the appropriate option.

Using the Decision Maker Settings, you can add a new title or edit the search template for the existing titles to find decision makers. You can add multiple similar job titles. You can add, delete and save the decision maker template with a different name.

By default, the decision maker results are displayed next to the company record (parent record) in the LeadGrabber Pro Contact Grid and in the Name List tab in the Preview Pane.

While displaying the results, the address details available in the parent record are automatically copied to the child records (search results).

The results that are found during the search are displayed in blue color and the contact information that is copied to the grid is displayed in black color.

You can also view the source of the results.

Select the record (search result) in the grid and click Original View tab in the Preview Pane.

The Original View tab displays the original source of the record.


Append Management/Contact Information from Website

Based on the company name, LeadGrabber Pro helps you to append management/contact information from company website.

To append management/contact information from company website,

  • Switch to Screen View.

  • Select the records with company name, click the drop-down arrow near the Append Decision Makers button on the grid toolbar and select Append Management/Contact Information from Website option.

LeadGrabber Pro appends the contacts from the company management web pages and displays the results in the grid and in the Preview Pane as well.

The results in the grid are appended to the original record (input) in subsequent rows.

You can also append management/contact information from website by using the menu bar.

  • Click Tools > Append Decision Makers > Append Management/Contact Information from Website on the menu bar.


Append Company Details

LeadGrabber Pro enables you to append the company related details and links based on the company name.

To append company details,

  • Switch to Screen View.

  • Select the records with company name, click the drop-down arrow near the Append Decision Makers button on the grid toolbar and select Append Company Details option.

Based on the company name, LeadGrabber Pro appends the company web URL, company postal address, time zone, etc.

The results are also displayed under Company Links tab in the Preview Pane.


Append Name

LeadGrabber Pro enables you to append the name of the contact based on the job title and company name.

To append the name of the contact,

  • Switch to Screen View.

  • Select the records with job title and company name, click the drop-down arrow near the Append Decision Makers button on the grid toolbar and select Append Name option.

LeadGrabber Pro intelligently searches various Internet sources and displays the contact name under Contact, First Name and Last Name fields.

The results are also displayed under Name List tab in the Preview Pane.


Sources

The Append Decision Makers drop-down displays the sources that are used to append decision makers.

The available sources are:

  • Public Sources (Search engines, blogs, news...)

  • Company Website

  • Private sources (requires login)

You can choose the sources either from the Append Decision Makers drop-down or in the LeadGrabber Pro - Decision Maker Settings window.

Make necessary changes in the search priority sequence and click Apply and OK to save the changes.


Job Change Finder

Job Change Finder is an add-on for LeadGrabber Pro that helps you to find if the contacts have moved to another company or if there is a change in their titles. It also helps you to find the person who has replaced the contact in the given company.

Click the drop-down arrow next to [image] and select the following options:

  • Check Job Change Status (Title/Company Change) - Select this option if you want to find if the contacts have moved to another company or if there is a change in their titles. You need to enter or import the name and company name of the contacts.

  • Append Replacement (Name Change) - Select this option if you want to find the person who replaced the contact in the given company. You need to enter or import the job title and company name of the contact to find the name of the person.

  • Job Change Finder Settings - Click to launch the LeadGrabber Pro - Job Change Finder settings window. You can specify the new title, append replacement, title and profile match settings.


Account-Based List Builder

Account-Based List Builder is an add-on for LeadGrabber Pro that enables you to build lists of people profiles based on the accounts/companies.

It enables you to search for accounts/companies, save the search and build lists of people profiles (decision makers or C-level executives) from those companies.

To search accounts/companies,

  • Login to your Sales Navigator account.

  • Click the drop-down arrow next to [image] on the LeadGrabber Pro grid toolbar and select Create New Search for Accounts.

  • Perform a company search and the results are displayed.

To save the search,

  • Click the drop-down arrow next to [image] on the LeadGrabber Pro grid toolbar and select Save Search for Accounts.

The search is saved.

Account-Based List Builder helps you build lists of key people / decision makers / C-level executives from specific accounts.

  • Click the drop-down arrow next to [image] on the LeadGrabber Pro grid toolbar and select Options.

Account-Based List Builder Options dialog box is displayed.

Max. Prospects to Grab Per Company - Specify the number of prospects that you want to grab for each company.

Click OK.

Note: Account-Based List Builder works only with LinkedIn Sales Navigator account.


Find LinkedIn ID

Find LinkedIn ID is an add-on for LeadGrabber Pro that helps you find the LinkedIn URL of the contact based on the Contact name and Company name.

Let's say you have a list of contacts with name and company name and if you have to find their LinkedIn ID/URL,

  • Just import the list into LeadGrabber Pro.

  • Select the contacts and click [image] on the LeadGrabber Pro grid toolbar.

LeadGrabber Pro finds the LinkedIn ID/URLs of the contacts and displays them in the grid under the LinkedIn Id column.


Login ACT! 2016/2015/2014/2013/2012/2011/2010 Database

Login to ACT! 2016/2015/2014/2013/2012/2011/2010

Please ensure that you have already opened ACT! 2016/2015/2014/2013/2012/2011/2010 in your system.

  • Select ACT! 2016/2015/2014/2013/2012/2011/2010 as your destination. Click Transfer Options.

  • Click the Login tab and enter the following details:

  • Database File: The database name and path of the opened ACT! database is automatically displayed.

  • UserName: Enter the login name of your ACT! 2016/2015/2014/2013/2012/2011/2010 database.

  • Password: Enter the password to access your database.

  • Click Login to access the database.

  • The message Login Successful appears in the Result area. If the correct details are not provided, then the message Login Failed is displayed.

Note: Transfer of leads is not possible in the following cases.

If the security level for the user in ACT! 2016/2015/2014/2013/2012/2011/2010 has been set as Browse.

If the login access for the user has been set as Inactive.

See Next: Transfer In


TransferIn ACT

Transfer In

After logging into ACT!, you can customize LeadGrabber Pro to add an individual contact or company contact record. Further, you can transfer contact address to the primary address section, home address section, or both home and primary address sections of the contact record in ACT!

In the ACT! 2016/2015/2014/2013/2012/2011/2010 Link Options window, click Transfer In tab.

In the Transfer In tab, under Destination Setup, click the drop-down arrow in the Send to field and select any one of the following:

  • Contact: Business Address - Select this option if you want to add the contact information as the contact's primary address. This option is selected by default.

  • Contact: Home Address - Select this option if you want to transfer the contact information to the "Home Address" tab of ACT contact record.

  • Contact: Business and Home Address - Select this option if you want the contact information to be stored as the primary address as well as in the 'Home Address' section of ACT.

Link to Company, if found - Select this option if you want the contact record to be a part of an existing company record in ACT.

Create Company, if not found - Select this option if you want to create a new company record in ACT and link the contact information that is being transferred to that company record.

Under Company Details,

Modify Company Details - Select this option if you want to update the existing company record in ACT with the new record that is being transferred.

Under Restricted Fields,

Prompt if contact record has restricted fields - Select this option to get a warning message if ACT! 2016/2015/2014/2013/2012/2011/2010 database contains any user restricted fields.

In the warning message that appears, click Yes to transfer the record. The information is transferred to all the fields except the restricted fields. The restricted fields are left blank for the transferred record.

Click No to cancel the transfer.

Click Apply to save the settings.

See Next: Duplicate Check


Check for duplicates in ACT! 2016/2015/2014/2013/2012/2011/2010

You can set up the duplicate check to avoid transferring duplicate contacts to your ACT! database. LeadGrabber Pro provides various options to handle the duplicate contacts.

Click the Duplicate Check tab to define the duplicate check criteria.

  • Under Select transfer mode, select the required method to transfer duplicate contacts.

Method | Function
Add as new | Adds the duplicate contact as a new contact.
Update if contact exists | Updates the existing contact.
Warn if contact exists | Shows a Contact Linker dialog box that displays different options to handle the duplicate contact. This method is selected by default.
Cancel if contact exists | Cancels transferring the duplicate contact.

  • Under Check for duplicates in Contact based on, select the fields for which the values need to be checked for duplicates. The values of the fields selected here are checked during the transfer process.

Select field... | To check for...
Name | Values of the first name and last name fields in the transferred lead. This option is selected by default.
Company | Value of the company field in the transferred lead.
Contact: Email | Email address of the contact in the transferred lead. This option is selected by default.
Contact: Phone | Phone number of the contact in the transferred lead.
Contact: Zip | Zipcode of the contact in the transferred lead.

Bring ACT! to forefront after transfer: Select this option to view the contact record created by LeadGrabber Pro after the transfer process.

Click Apply to save the settings.

See Also:


Add default values to ACT! 2016/2015/2014/2013/2012/2011/2010

Add Default Values to ACT! 2016/2015/2014/2013/2012/2011/2010 fields

You can assign default values to User Fields and Contact Fields in ACT! 2016/2015/2014/2013/2012/2011/2010. LeadGrabber Pro enables you to add default values to 8 user-defined fields in ACT! 2016/2015/2014/2013/2012/2011/2010.

  • Set up ACT! 2016/2015/2014/2013/2012/2011/2010 as your destination.

  • The Select Fields column displays all the user fields in ACT!

  • Under Enter Default Value column, type the value for the field or click and select a value to assign to a particular user field. For example, next to Referred By field, enter the value as Website.

  • Click OK to save the settings.

When you transfer leads, LeadGrabber Pro assigns the default value Website to the Referred By field in ACT!

See Next: How to transfer leads to ACT!?


Transfer to ACT! 2016/2015/2014/2013/2012/2011/2010

You can transfer the leads from the LeadGrabber Pro grid to ACT! 2016/2015/2014/2013/2012/2011/2010.

Set up ACT! 2016/2015/2014/2013/2012/2011/2010 as your destination. See: How to set up Destination Application?

  • After grabbing the records to the grid, verify the details and select the relevant records from the grid.

  • Launch ACT! 2016/2015/2014/2013/2012/2011/2010.

  • Select the destination option from the Transfer To list in the LeadGrabber Pro Grid toolbar.

  • Click [image] to transfer the selected records to ACT! 2016/2015/2014/2013/2012/2011/2010.

Note: Before transferring the records, please ensure that you have logged into ACT! through LeadGrabber Pro Transfer Options. Refer Login for more details.


Import from ACT!

Select ACT! 2016/2015/2014/2013/2012/2011/2010

LeadGrabber Pro enables you to import contacts from your ACT! 2016/2015/2014/2013/2012/2011/2010 database, find the missing contact information and update the database with complete contact information.

To import contacts from ACT!,

  • Click File > Import

An Import Contacts window is displayed.

  • In the Import Contacts window, under Choose an action to perform, select ACT! 2016/2015/2014/2013/2012/2011/2010 and click Next

Note: You can import contacts only from ACT! 2016/2015/2014/2013/2012/2011/2010 database. The Import Contacts window does not display ACT! 2016/2015/2014/2013/2012/2011/2010 if ACT! 2016/2015/2014/2013/2012/2011/2010 is not installed in your computer.


Import ACT! Contacts

Import ACT! 2016/2015/2014/2013/2012/2011/2010 Contacts

You can choose to import all the records or only records that do not contain contact information like E-mail, Phone, Address, Title and Web Profile.

In the Import Contacts window, under Import contacts for missing information, select the fields to import records from ACT! 2016/2015/2014/2013/2012/2011/2010!

Select | To Import
E-Mail | Only records that do not contain E-Mail address
Phone | Only records that do not contain Phone number
Address | Only records that do not contain Address
Title | Only records that do not contain Job Title
Web Profile | Only records that do not contain Web Profiles
Full Name | Only records that do not contain Full Name
All Contacts | All the contacts that are available in ACT! 2016/2015/2014/2013/2012/2011/2010

  • Select the option and click Next


Select Import Option

Now, you need to select the import option.

Under Select the Import Option, click the drop-down arrow and select any one of the following options:

Select | To Import
Contacts | All the contacts that are available in the currently opened ACT! 2016/2015/2014/2013/2012/2011/2010 database.
Groups | Contacts that are available in groups in ACT! 2016/2015/2014/2013/2012/2011/2010 database. When you select this option, the ACT! login window is displayed. Enter the login details and on successful login, a list of groups that are available in ACT! database are displayed. You can select the groups from the list to import contacts from the respective groups.
Companies | Contacts that are available under Companies in ACT! 2016/2015/2014/2013/2012/2011/2010 database. When you select this option, the ACT! login window is displayed. Enter the login details and on successful login, a list of companies that are available in ACT! database are displayed. You can select the companies from the list to import contacts from the respective companies.
Currently selected record in the ACT! database | The currently selected record in the ACT! 2016/2015/2014/2013/2012/2011/2010 database.
Currently Look-up contacts | Contacts you have currently found using Look-up feature in ACT! 2016/2015/2014/2013/2012/2011/2010 database.

  • After selecting the desired option, click Finish

Note: To import contacts, you need to have your ACT! database open. If ACT! is not launched previously, clicking on Finish launches ACT! and opens the default database.

The data from ACT is automatically imported into the LeadGrabber Pro grid. The records are imported based on the criteria set up in the Import Contacts and Import Options window.


Login_to_Microsoft_Dynamics.htm

Login to Microsoft Dynamics CRM Online

Select Microsoft Dynamics CRM Online as your destination application and click Transfer Options.

The Microsoft Dynamics CRM Online Transfer Options dialog box is displayed.

By default, the Login tab is displayed.

Enter the following details in the Login tab:

Ensure that you have already logged into Microsoft Dynamics CRM Online database.

  • Enter the Microsoft Dynamics CRM Online database User Name and Password.

  • Enter the Organization Url.

What is Organization URL? Where do I get it?

  • Click Login.

The message “Logged in successfully” appears in the Status area.

Remember Password: Select this option to save the password. LeadGrabber Pro remembers the password and enters the password when you login the next time. Else, you need to enter the password each time you launch LeadGrabber Pro and transfer to Microsoft Dynamics CRM Online.

Click Apply.

See: TransferIn Setup


Transfer_In_MSD.htm

TransferIn Setup

In the Transfer Options dialog box, click the TransferIn tab.

Under Transfer to, select the section to which the record is to be transferred.

  • Lead: Select this option to transfer the records to the Lead section.

  • Contact: Select this option to transfer the records to the Contact section.

  • Account: Select this option to transfer the records to the Account section.

Click Apply to save the settings.

See: How to schedule activities in Microsoft Dynamics CRM Online?


Schedule_Activities_MSD.htm

Schedule Activities

You can attach and schedule Appointments and Tasks for the contacts transferred to Microsoft Dynamics CRM Online. The activity created and scheduled for the transferred contact is displayed in the Activity tab of the contact in Microsoft Dynamics CRM Online. You can attach activities for a single or multiple contacts.

In the Microsoft Dynamics CRM Online Transfer Options window, click on the Activity tab.

You can create the following activities:

  • Attach an appointment

  • Attach a task

To edit an activity:

  • Select the activity and click Edit.

  • Make necessary changes and click OK.

To delete an activity:

  • Select the activity and click Delete.

  • Click OK.

See: How to check for duplicates?


Check_for_Duplicates_MSD.htm

Check for Duplicates

LeadGrabber Pro eliminates creating duplicate contacts in your database. It also notifies the user to add as a new contact, update an existing contact or cancel the contact depending upon the transfer mode selected. The fields to check for duplicate are Name, Company, E-mail, Phone and Zip.

How to check duplicates in Microsoft Dynamics CRM Online

The selection of transfer mode depends on the user requirements whether to add, modify or cancel a contact during transfer.

Always add as a new contact: This option will always add a new contact to your Microsoft Dynamics CRM Online even though a duplicate contact is found in the database. By default, this option is selected.

Update if contact exists: If more than one matching record is found in the database, this option allows to add as a new contact, skip the contact or cancel the contact. You can select the appropriate option to transfer a contact.

Note: If there is one record found in the database, this option will update the existing contact in the database.

Warn if contact exists: If a duplicate contact is found in the database, the Duplicate Records List dialog box appears asking whether to add the data as a new contact, update an existing contact, skip the contact or cancel all contacts. You can select the appropriate option to transfer a contact.

Cancel if contact exists: If a contact already exists in the database, selecting this option will cancel the transfer of the particular contact to the database.

Select fields to check duplicates

You can check for a duplicate contact in Microsoft Dynamics CRM Online based on the contact fields. The following are the fields to check for duplicates. Name and Company fields are selected by default.

  • Name

  • Company

  • E-mail

  • Phone

  • Zip

You can also have a combination of criteria to check duplicates in Microsoft Dynamics CRM Online database. If you select the criteria as Name and Company field in Select Fields to Check duplicates, this will search the criteria in "and" condition only i.e. it will search for both the conditions.

After setting the appropriate options, click Apply and OK.

See: How to transfer contacts to Microsoft Dynamics CRM Online?


Transfer_to_Microsoft_Dynamics_CRM_Online.htm

Transfer to Microsoft Dynamics CRM Online

You can transfer the leads from the LeadGrabber Pro grid to Microsoft Dynamics CRM Online.

Set up Microsoft Dynamics CRM Online as your destination. See: How to set up Destination Application?

  • After grabbing the records to the grid, verify the details and select the relevant records from the grid.

  • Select Microsoft Dynamics CRM Online from the Transfer To list in the LeadGrabber Pro Grid toolbar.

  • Click [image] to transfer the selected records to Microsoft Dynamics CRM Online.

Note: Before transferring the records, please ensure that you have logged into Microsoft Dynamics CRM Online through LeadGrabber Pro Transfer Options. Refer Login for more details.


Introduction AutoNext

Introduction to AutoNext for LeadGrabber Pro

AutoNext is an add-on for LeadGrabber Pro that enables and automates the process of extracting lead information from multiple web pages using custom drivers. AutoNext for LeadGrabber Pro eliminates the tedious and time-consuming task of manually navigating to the Next page in the search results.

You can now extract lead information from multiple web pages in a single click. AutoNext navigates through the entire search results, follows the Next page links and extracts the lead information found in every web page.

After installation, AutoNext menu is displayed on the LeadGrabber Pro Menu Bar.

Also See:

  • AutoNext Options

  • Customize AutoNext

  • Capture Leads using AutoNext


Limitations

  • AutoNext supports Microsoft Internet Explorer only.

  • Works with websites that contain prominent Next Links.

  • Does not support web pages that contain alphabetical series (A B C D) or other options for navigation.

  • Works with web pages only.

  • Does not support other sources like documents, PDF files, text files, or images.

  • Trial users can navigate and extract lead information from 6 pages only. To extract lead information from more pages, you need to purchase a copy of AutoNext.


AutoNext - Options

AutoNext Options enable you to test AutoNext, customize AutoNext and check the remaining number of navigations available.

To access the AutoNext options, click AutoNext menu on the LeadGrabber Pro Menu Bar.

A drop-down list is displayed.

Select the appropriate option from the drop-down list.

AutoNext contains the following options:

Option

Function

Enable AutoNext

Select this option to enable AutoNext to extract lead information from multiple web pages that contain Next link.

Test AutoNext

Select this option to check whether AutoNext works with a particular website.

This option navigates to next page for 6 times [without extracting lead information] and enables you to check whether AutoNext works for the currently opened website.

You can watch the browser navigating to the next pages. You can test AutoNext for any number of times.

No registration is required for testing AutoNext.

AutoNext Options

Select this option to customize AutoNext. You can specify the number of pages to be processed, delay time and the navigation mode. You can also set up to extract lead information from websites that navigate using options other than the Next link.

Check Meter

Select this option to view the number of navigations remaining in your account. This enables you to ensure that you have enough navigations to extract lead information using AutoNext. You can also select the Show meter at startup checkbox so that the remaining number of navigations are checked and displayed each time you extract lead information using AutoNext.

See Next: Customize AutoNext


Customize AutoNext

To optimize the functionality of AutoNext, click AutoNext on the LeadGrabber Pro Menu Bar and select AutoNext Options.

The LeadGrabber Pro AutoNext Options dialog box is displayed. It contains the following options:

  • General Settings: By default, this tab is displayed. You can specify the number of pages to be processed and the delay time.

  • Customize Option: You can customize AutoNext for various types of websites.

After customizing AutoNext, you can start extracting lead information from the websites.

See Next: How to capture leads using AutoNext?


Capture Leads

Extract Lead Information

Follow the steps given below to extract lead information using AutoNext.

  • Open the search results that contain the Next link.

  • Click Grab on the LeadGrabber Pro toolbar.

AutoNext extracts the lead information by automatically navigating to the next pages in the search results.

Note: You can also follow the standard method. Select the web page and click the Grab button on the LeadGrabber Pro toolbar. While extracting lead information by this method, ensure that you have enabled the AutoNext feature.

To enable AutoNext, click AutoNext > Enable AutoNext on the LeadGrabber Pro Menu Bar.


Add-on's Check Meter

LeadGrabber Pro enables you to check the balance counts that are remaining for your add-ons.

Click Add-on's Check Meter > Check Meter on the LeadGrabber Pro Menubar.

The LeadGrabber Pro Add-on's Check Meter dialog box is displayed.

It displays the list of LeadGrabber Pro add-on's installed in the computer and their corresponding balances.

Click here - Click to renew/buy add-ons. You will be navigated to the LeadGrabber Pro plugins web page where you can order add-ons.

Refresh - Click to refresh the add-on counts. For example, if you have renewed/bought add-ons, the Refresh button helps you to view the updated counts. You don't need to close and relaunch the software.


Add / Edit Views

LeadGrabber Pro helps you to customize your views according to your requirements.

To add or edit views,

Click on

A pop-up list is displayed.

Click Add/Edit Views...

The Customize Grid window is displayed.

Add Views

To add views,

Click Add

A Create New View window is displayed.

Enter a view name (Eg. My View) and click OK.

Now, you can customize your view by adding fields.

Click the drop-down arrow under Select Available Fields from to view the available field groups.

The field groups are classified based on Contact, Company, Address, Email, Phone, URL and User fields.

Select a group to display the respective fields.

Select All Fields to display all the fields.

Now, select the field and click [image] to add to your view. Eg. My View.

Click [image] if you want to remove a field from a view.

Use the arrows under Choose Fields Order: to set the order of fields.

After adding the fields, click OK to save the view.

The newly created custom view is now displayed under the list of views.

Edit Views

You cannot edit or delete the default views that are available in LeadGrabber Pro.

The default views are Companies View, People Profiles View, Decision Makers View, DEMO View, Email View, Append CXO/EMAIL View and All Columns View.

Click Delete to delete the custom views.


Add Activity

To add activity, click New.

The Add Activity window is displayed.

Assigned To - Displays the name of the sales person by default.

Status - Click the drop-down arrow to select any one of the following statuses:

  • Not Started

  • In Progress

  • Completed

  • Waiting on someone

  • Deferred

Under Appointment,

  • Subject - Enter a subject line for the activity.

  • Due Date - Click the drop-down arrow to select the due date.

  • Priority - Click the drop-down arrow to set the priority as High, Normal or Low.

  • Related To - Click the drop-down option to select the option.

  • Reminder - Select this option if you want to set an alarm on a given date and time.

Click OK.


Add Decision Maker

LeadGrabber Pro enables you to create new decision maker templates.

In the LeadGrabber Pro - Decision Maker window, click Add.

The Add Decision Maker window is displayed.

Enter the title under Decision Maker field.

Under Alternate titles of Decision Maker, enter alternate decision maker titles.

Stop after valid title matches - Select this option if you want to stop the search after finding the specified number of title matches.

Click OK to save the new decision maker search template.


Add Logic

This option enables you to create a new search logic under an existing search script.

ESS File Name: Displays the name of the search script

Title: Enter a name for the new search logic

Search Engine: Click the drop-down arrow and select the search engine

Logic: This field is enabled in the Edit Logic window only

Script: Enter the search logic

Click Add As New to create a new search logic.

Note: Right-click on the script name and click Refresh Script to view the newly added search logic under the respective script in the Scripts tab.


Advanced Tab

The Advanced Tab in a Dupe Check Report displays the number of matching contacts and companies. It also provides the details about unique and duplicate records.

Start Folder - Displays the name of the folder for which the duplicate check is performed either within or against other folders.

#Contacts Match

  • Unique - Displays the number of unique contacts in the current folder.

  • Duplicates - Displays the number of duplicate contacts in the current folder.

  • Duplicates - Displays the number of duplicate contacts in other folders.

#Companies Match

  • Unique - Displays the number of unique companies in the current folder.

  • Duplicates - Displays the number of duplicate companies in the current folder.

  • Duplicates - Displays the number of duplicate companies in other folders.

Click [image] to view the corresponding records in the grid.

Click on the following links to view the Advanced Tab for various Dupe check options.

  • Dupe check - in this folder

  • Dupe check - with other folder

  • Dupe check - with many folders

  • Dupe check - with Transfer History folder


Append Selected Settings

Append Selected Search Settings

The Append Selected search settings window enables you to choose or customize the search options.

Under Search Options, select the following:

  • Append Email - Select this option to append the E-mail ID of the contacts

  • Append Phone - Select this option to append the phone number of the contacts

  • Append Postal Address - Select this option to append the business address of the contacts

  • Append TimeZone - Select this option to append the time zone of your contacts

Do not show this dialog - Select this option if you do not want the Append Selected settings window to be displayed whenever you use the Append Selected option.

After selecting the search options, click OK to save the settings.


Merge into selected - from Master folder

This option enables you to append the records from the Master folder to the selected folder. By default, this option is disabled. It gets enabled only when you perform a Dupe check - with other folder function.

Click Tools > DupCheck > Merge into selected - from Master Folder.

OR

Click on Dupe Check button on the LeadGrabber Pro grid toolbar and select Merge into selected - from Master Folder.

A Merge Preview is displayed.

The records from the Master folder are merged into the selected folder.


Attach a Journal

Click Journal in the Activity tab.

Enter the following details in the Journal Entry dialog box:

  • Name: Enter a name for your Journal Entry.

  • Subject: Enter short description related to your Journal.

  • Entry Type: Select the entry related to your contact.

  • Start Time after days: Enter the number of days counting from the present day when you want to perform the activity. For example if you enter 30 days then it executes the activity on the 30th day counting from the present day.

  • Duration: Select the time duration required to execute the activity.

  • Enter a detailed description for the Journal Entry in the space provided below Duration.

  • Categories: Specify a category related to your Journal Entry. You can specify an item from the Master Category List supplied by Outlook or enter a new category.

  • Private: Select to make your Journal Entry private.

  • Click OK to save the Journal.

As you transfer records to Outlook this activity is scheduled displaying the name of the transferred contact under Contacts.


Attach a Task

Click Task in the Activity tab.

Enter the following details in the Task Item dialog box:

  • Name: Enter the name of the Task Item.

  • Subject: Enter a short description of the Task.

  • Due after days:Enter the duration time you want the task to end for that contact. For example, if you enter 40 days then it ends the activity only on the 40th day counting from the present day.

  • Start after days: Enter the number of days counting from the present day when you want to perform this particular activity. For example if you enter 30 days then it executes the activity only on the 30th day counting from the present day.

  • Status: Select the status as Completed/In Progress/Not Started/Waiting for Someone else/Deferred related to your task.

  • Priority: Select the priority as High/Low/Normal relevant to the task.

  • %Complete: Specify the percentage of progress related to the task.

  • Reminder: Select this option and set the date and time when you want Outlook to remind you about the task.

  • Enter a detailed description of your task.

  • Categories:Specify a category related to your Task. You can specify an item from the Master Category List supplied by Outlook or you can enter a new category specific to the activity.

  • Private: Select to make your task private.

  • Click OK to save the Task.

As you transfer records to Outlook this Task is attached to the transferred contact.


Attach an Appointment

Click Appointment in the Activity tab.

Enter the following details in the Appointment Item dialog box:

  • Name: Enter the Appointment name related to your contact.

  • Subject: Enter a short description.

  • Location: Enter the location.

  • Start Time after days: Enter the number of days counting from the present day when you want to perform this particular activity. For example if you enter 30 days then it executes the activity only on the 30th day counting from the present day.

  • End Time after days:Enter the duration time when you want the appointment to end for that contact. For example, if you enter 40 days then it ends the activity only on the 40th day counting from the present day.

  • Reminder: Select this option and set the time duration you want the reminder to occur before the appointment.

  • Show Time as: Select from the list to view your appointment time as Busy/ Free/ Tentative or Out of Office. This enables others to view your appointment time as specified, when transferred to Outlook.

  • Enter a detailed description of your activity in the space provided.

  • Categories: Specify a category related to your Appointment. You can specify an item from the Master Category List supplied by Outlook or you can enter a new category specific to the activity.

  • Private: Select this option to make your Appointment private.

  • Click OK to save the Appointment.

After transfer this activity gets attached and scheduled displaying the name of the transferred contact under Contacts.


Attach_Appointment_in_MSD.htm

Attach Appointment

Click Appointment in the Activity tab.

Enter the following details in the Appointment Item dialog box:

  • Subject: Enter a short description.

  • Location: Enter the location.

  • Start Time: Enter the number of days counting from the present day when you want to perform this particular activity. For example if you enter 30 days then it executes the activity only on the 30th day counting from the present day.

  • End Time: Enter the duration time when you want the appointment to end for that contact. For example, if you enter 40 days then it ends the activity only on the 40th day counting from the present day.

  • All day event - Select this option if you want to schedule the appointment for the whole day.

  • Description - Enter a detailed description of your activity in the space provided.

  • Click OK to save the Appointment.

After transfer, this activity gets attached and scheduled to the transferred contact, and is displayed under Contacts > Activities tab in Microsoft Dynamics CRM Online.

Note: You cannot schedule two appointments at the same time. For example, you cannot schedule "Software Demo" at 3 p.m. Pacific Time as well as "Sales Meeting" at 3 p.m. Pacific Time.


Attach_Task_in_MSD.htm

Attach Task

Click Task in the Activity tab.

Enter the following details in the Task Item dialog box:

  • Subject: Enter a short description of the Task.

  • Description: Enter a detailed description of your task in the space provided.

  • End Time: Enter the number of days counting from the present day when you want to perform this particular activity. For example, if you enter 30 days then it executes the activity only on the 30th day counting from the present day.

  • Priority: Select the priority as High/Low/Normal relevant to the task.

  • Click OK to save the Task.

As you transfer records to Microsoft Dynamics CRM Online, this task is attached to the transferred contact.


Company Grabber

Company Grabber is an add-on that enables you to extract:

  • Company Management Information

  • Company's People

  • Company's Partners/Customers/Affiliates

Note: Company Grabber is an add-on that you need to purchase separately.


Contact Linker

In the Contact Linker dialog box, you can select any one of the following options to handle the duplicate record.

  • Add as New contact: To add the duplicate record as a new record.

  • Update existing contact: To update the existing record with new incoming details.

  • Skip contact: To cancel transferring the duplicate record.

Notes: If more than one contact exists in the database that match the incoming record, then the Update option is disabled in the Contact Linker dialog box. In this case you can add the duplicate record as a new record or cancel transferring the record.

If you have selected PC Recruiter as your destination, then the fields selected to be checked for duplicates are displayed at the bottom of the Contact Linker dialog box.


Copy Email Column

This option enables you to copy the Email column in Excel, Outlook and CSV formats.

  • Right-click on the column header, click Copy Email Column and select any one of the following options:

  • Copy in Excel Format - Copies the contents of the Email column in Excel format. All the email IDs in the Email column are copied to the Clipboard and when you paste it in an Excel sheet, the data is inserted one after another in a single column.

  • Copy in Outlook Format - Copies the contents of the Email column in Outlook format. All the email IDs are copied to the Clipboard in Outlook format, separated by semicolon.

  • Copy in CSV Format - Copies the contents of the Email column in CSV format. All the email IDs are copied to the Clipboard in the CSV format separated by comma.


Create Scripts

eGrabber Search Script is a search logic file that contains a set of search queries that can be executed in different search engines. The search script uses unique scripting commands to form the search query.

The script file is saved with extension .ess and can be distributed among different users. The search specification is represented by the script files.

In the LeadGrabber Pro Options dialog box, click Script Settings.

Click the drop-down arrow on the Create Script button and select the option to create the script file.

You have two options - Basic and Advanced.

Basic - Select this option to create a script file with basic search options.

Advanced - Select this option to create a script file with advanced search options.

After selecting the appropriate option, enter a file name for the script and click OK.

A new script file appears as follows:

You need to fill in the details and save the file. The file is saved with the extension .ess

Enter the details like Author, Description, Website, Copyright Information and version number within the quotes.

Next, you need to enter the commands to search for leads according to your logic. Ensure that you are entering all your commands between the BEGIN and the END statements.

Refer to the Commands Table for details about the commands used in the script file.


Customize Option

AutoNext works only if the Next option is available in the web page. Some websites may contain alternate keywords like More to navigate to the next page. You can customize AutoNext for these types of websites.

Click AutoNext > AutoNext Options on the LeadGrabber Pro Menu Bar.

The LeadGrabber Pro AutoNext Options dialog box is displayed.

Click Customize Option tab.

Click [image] to add a new website and its navigation keyword.

A new row is created in the Customize Option tab.

Enter the website URL under the Website Name column and the navigation keyword under the Navigation Keyword column.

In the Type column, you can specify whether the navigation keyword for the website is in the form of anchor, button or image.

In the Type column, double-click to view the drop-down list.

The drop-down list displays anchor, button and image options. The anchor option is selected by default.

Select the appropriate option and click Apply and OK to save the settings.

The added URL and keyword are displayed in the Customize Option tab.

Double-click on the selected row to edit or modify the website name, keywords, type, etc.

To delete a website and its corresponding navigation keyword and type, select the row and click [image] .

Click [image] buttons to navigate to the next / previous rows in the list.

Click Apply and OK to save the settings.


Delete Duplicates

This option enables you to delete the duplicate records from the grid.

After performing Dupe check - in this folder, the duplicate records are highlighted and displayed in the grid.

Now, click the Dupe Check drop-down and select Delete Duplicates.

The duplicate records are instantly removed from the grid.

Also See:

Merge selected - in this folder


Delete Records

LeadGrabber Pro enables you to delete all records or selected records from the grid.

You can delete records from the grid using the Menu Bar or the grid toolbar.

  • Click Edit > Delete Rows on the Menu Bar and select the appropriate option

OR

  • On the grid toolbar, click [image] and select the appropriate option

  • Delete Selected – Removes the selected records from the grid.

  • Delete All – Removes all the contact records from the grid.

When you delete records, a warning message is displayed.

  • Click Yes to delete the records.

  • Click No to cancel.


Dupcheck with other folder

Dupe check - with other folder

This option enables you to compare the records in the current folder with another folder and check for duplicates.

Click Tools > DupCheck > Dupe Check - with other folder.

OR

Click on Dupe Check button on the LeadGrabber Pro grid toolbar and select Dupe Check - with other folder.

A Dupe check - with other folder dialog box is displayed.

Under Choose Master Folder, a list of available folders are displayed.

Select the desired master folder from the list.

Under Settings, you can choose the columns and include 3 additional fields to check for duplicates.

When you select a master folder, for example - Prospects folder, then it will be displayed as Settings for 'Prospects'

Under Choose columns to match..., click the drop-down arrow to select the columns such as Name, Company, Address, Email, Phone, Title, etc.

You also have an option to select all the columns Name+Company+Address+Email+Phone or you have options such as Name+Company, Name+Email and Company+Address.

You can also include additional fields to check for duplicates. However, it is optional.

Under Include up to 3 additional fields to check against (optional), click the drop-down arrow and select the required fields.

Under Short name for 'Prospects' (optional) - Enter the short name for the selected folder. It is optional.

Click GO to check for duplicates with the selected master folder.

The duplicate records are highlighted and displayed in the grid.

The Dup Group# column in the grid displays the number of duplicate groups.

The Matched with column displays the master folder name against which the duplicate check was performed.

Also See:

Merge selected - with other folder

Append into selected - from Master Folder


Dupe Check - in this folder

This option enables you to check for duplicates in the current grid.

When you select this option,

A Dupe Check - In this Folder dialog box is displayed.

Under Check for duplicates based on, select any one of the options.

In addition to the fields selected above, you can also include 3 additional fields to check for duplicate records. However, it is optional.

Click the drop-down arrow and select the additional fields.

Click GO.

The duplicate records are highlighted in the grid.

The Dup Group# column in the grid displays the number of duplicate groups in the grid.

The Matched with column displays the folder against which the duplicate check was performed. In this case, it is displayed as Grid.

Also See:

Delete Duplicates

Merge selected - in this folder


Duplicate Check Example

Example for Duplicate Check

The following examples illustrate how a duplicate record is handled for different transfer modes, assuming that the Name and email fields have been selected to check for duplicates.

Incoming Record | Existing Record
William Stevenson 14470, Big Basin Way, Saratoga, CA 95070, USA sales@egrabber.com | William Stevenson 14471, Big Basin Way, Saratoga, CA 95070, USA sales@egrabber.com

Since the Name and email fields are the same, the new record is detected as duplicate record. This record is handled according to the selected transfer mode as follows:

Transfer Mode | Transfer Process
Add as new | A new record “William Stevenson” is created.
Update if contact exists | The existing record is replaced with the incoming record.
Warn if contact exists | Displays Contact Linker dialog box and you can select the option to handle the duplicate record.
Cancel if contact exists | Transfer is cancelled.


Duplicate Record List PCR

Duplicate Record List

When duplicates are found while transferring contact records from LeadGrabber Pro to PC Recruiter, a Duplicate Record List is displayed.

The Duplicate Record List is a grid that displays the incoming record and the already existing records in PC Recruiter.

The incoming record is displayed in the first row of the grid and the already existing records are displayed below the incoming record separated by an empty row.

You can handle the duplicate records by selecting any one of the following options:

  • Add as New contact - Select this option to add the incoming record as a new record.

  • Update selected contact - Select this option to update the existing record with the new incoming details. You need to select a record from the existing records that are available and choose this option.

  • Skip contact - Select this option to cancel transferring the current contact.

  • Abort all transfers - Select this option to cancel all transfers.

Note: The Duplicate Record List can display a maximum of 20 records.


Duplicate Tab

The Duplicate Tab in a DupeCheck Report displays the number of matching records including unique records, duplicate sets, records with duplicates and the number of overlaps.

Note: Overlap details are displayed only when you perform a Dupe Check with other folder, many folders and Transfer History folder.

Start Folder - Displays the name of the folder for which the duplicate check is performed either within or against other folders.

#Records Match - Displays the number of unique records & duplicate sets in the Start Folder and records with duplicates in start and other selected folders.

  • Unique - Displays the number of unique records in the Start Folder. Click [image] to view only the unique records in the grid.

  • Records with Duplicates - Displays the number of records with duplicates in Start Folder only / Start Folder and in other selected folders / other selected folders only. Click [image] to view only the corresponding records with duplicates in the grid.

#Overlaps - Displays the number of records that are found both in the Start Folder and in the selected folder.

Click on the following links to view the Duplicate Tab for various Dupe check options:

  • Dupe check - in this folder

  • Dupe check - with other folder

  • Dupe check - with many folders

  • Dupe check - with Transfer History folder


Edit Logic

This option enables you to edit an existing search logic under an existing search script.

ESS File Name: Displays the name of the search script

Title: Displays the name of the search logic

Search Engine: Click the drop-down arrow and select the search engine

Logic: Displays the existing search logic. This field cannot be edited.

Script: Edit or modify the search logic

Click Update to update the existing search logic.

Click Add As New to create a new search logic.


Email List

LeadGrabber Pro enables you to find the missing email IDs of the contacts based on First Name and Last Name of the contact and the Company name. You can use the Append Email option to find the missing email IDs. The results are displayed in the Email List tab in the Preview Pane.

The Email List tab displays the email IDs of the contacts that are found during the search and email IDs of the contacts that are projected.

The found email IDs are displayed in blue color and the projected email IDs are displayed in green color..

In the Email List tab, click

  • Select All to select all the E-mail IDs.

  • Unselect All to clear all the selection.

  • Add as new contact to transfer the selected E-mail IDs to the contact grid as new contacts.

  • Copy selected to Excel/CSV to copy the selected E-mail IDs to a Microsoft Excel file. The file is saved in the .CSV format.

  • Add selected to grid to copy the selected E-mail IDs to the E-Mail field in the LeadGrabber Pro contact grid.

You can increase or decrease the font size of the E-mail IDs that are displayed in the Email List tab. Based on the system settings, you can choose to increase or decrease the font size. Click A- to decrease the font size, A+ to increase the font size and A to change to the default font size.

The Email List also displays the total number of E-mail IDs that are found during the search.

The E-mail ID that has the maximum star ratings is displayed in the grid.

The Email list tab also displays other E-mail IDs from the same domain as that of the contacts. The E-mail IDs are displayed under different groups based on the E-mail patterns.

For more details on E-mail patterns, click Legend.


Export to CSV

This option enables you to export the data from the LeadGrabber Pro contact grid to a CSV file.

To export the data to a CSV file,

  • Click View > Export to csv

A Save As window is displayed.

  • Under Save in: Select the folder to save the CSV file.

  • Under File name: Enter a file name to save the CSV file.

  • Click Save.

Now, you have successfully exported the data from the contact grid to a CSV file.


Favorites Menu

You can add the search results page to the Favorites list.

Click on the [image] icon on the Browser Toolbar to add the current web page to the Favorites list.

A drop-down list is displayed.

Select any one of the following options:

  • Add to favorites: Click here to add the current web page to the Favorites list. An Add a Favorite window is displayed. Enter the name for the favorite, select the folder and click Add. To save the favorite in a new folder, click New Folder.

  • Organize Favorites: Select this option to view and organize the Favorites list. Refer Organize Favorites for more details.

The web pages that you have marked as favorites are displayed in the drop-down list.

By default, the drop-down list also displays a list of the most popular search engines and social/professional networking sites as favorites.


Right-click on the Favorite link in the Favorite Tab:

Option | Function
Open | Opens the folder.
Open in New Tab | Opens the selected link in a new tab.
Copy Url | Copies the URL of the selected link.
Delete | Removes the selected link from the Favorites folder.
Organize Favorites | Enables you to manage the Favorites folder - move, rename or delete.

Favorites Tab

The search result pages that are added as favorites are displayed in this tab.

The Favorites tab has shortcut menu options. Click here for more details.


Find & Replace

LeadGrabber Pro enables you to find and replace text or number in the records that are available in the grid.

Click Edit > Find & Replace on the Menu Bar

A Find and Replace dialog box is displayed.

The Find tab is displayed by default.

Under Find what: enter the text or number to search the records in the grid.

Match case - Select this option to enable case sensitivity for the search.

Match entire cell contents - Select this option if you want to search records using the entire text phrase or exact phrase.

Click Find Next to search the records with the given text or number.

Click Close to close the Find and Replace dialog box.

Click the Replace tab to find and replace.

Under Find what:, enter the text or number to search the records.

Under Replace with: enter the text or number to replace the search text or number.

Click Find Next to search the records with the given text or number.

Click Replace to substitute a single instance of the search text or number.

Click Replace All to substitute all instances of the search text or number.

Click Close to close the Find and Replace dialog box.


Find Options

Click the drop-down arrow near the Find button and select the appropriate options.

Sync Script Results with Find dropdown - Select this option if you want to sync the script results for the same keyword using a different search script.

Example - Enter a keyword, biotechnology, in the Find pane, select a search script from the drop-down list and click the Find button. The results are displayed in the Browser Pane and in the Left Pane under Script Results. Now, when you select this option and select a different search script, the search results are instantly updated for the newly selected search script and displayed in the Browser Pane and in the Left Pane under Script Results.

Script Settings - Select this option to make changes to the existing scripts or to create your own scripts. You can customize the settings to search for leads in a particular search engine, portal, specified keywords and so on. You can create or edit the Scripts to create your own logic. Refer Script Settings for more details.


Find Tab

Right-click on the Results Pane:

Option | Function
Select All | Selects all the content in the Results tab.
Copy Link as Tiny URL | Copies the selected link to the clipboard and converts them into tiny URLs. You can paste these tiny URL links in a HTML format.
Copy Link as Html | Copies the selected link and enables you to paste it in a HTML format.
Open All in Tabs | Opens all the links in different tabs.

Right-click on the Result Link:

Option | Function
Open | Executes the logic and opens the results in the browser pane.
Open in New Tab | Opens the selected results link in a new tab.
Open in IE | Opens the selected link in Internet Explorer.
Copy Shortcut | Copies the URL of the selected search result link.
Add to Favorites | Adds the selected link to the Favorites folder.

Find Tab

The Find tab comprises of Find pane and the Results pane. The Find pane enables you to enter the keywords and search for relevant results. The Results pane displays the selected search script and all the search result links for a given keyword.

Click on the links to view the results in the Browser Pane. Select the search result links and click the Grab button to grab the contacts/leads to the grid.

In Find Mode, the Find tab is displayed in the Left Pane by default.

The Find tab has shortcut menu options. Click here for more details.

You can navigate to the Scripts, Favorites, Filter and Projects tabs by clicking the icons at the bottom of the Find tab.


Frequency Tab

The Frequency Tab in a Dupe Check Report displays the most number of appearances of contacts from specific companies and the number of folders in which a company appears.

Start Folder - Displays the name of the folder for which the duplicate check is performed either within or against other folders.

Most# of Appearances

  • # Contacts from Specific Companies - Displays the most number of appearances of contacts from specific companies.

  • # Folders the company appears in - Displays the number of folders in which a specific company appears.

Click on the numbers under #Contacts to copy and view the corresponding records in an Excel sheet.

Click More to copy and view the relevant records in an Excel sheet.

Click on the following links to view the Frequency Tab for various Dupe check options:

  • Dupe check - in this folder

  • Dupe check - with other folder

  • Dupe check - with many folders

  • Dupe check - with Transfer History folder


General

General Settings

Click AutoNext > AutoNext Options on the LeadGrabber Pro Menu Bar.

The LeadGrabber Pro AutoNext Options dialog box is displayed.

The General Settings tab is displayed by default.

  • Maximum Pages: You can restrict the number of navigations here. Enter the number of pages you want to process at a time.

  • Wait Time: You can specify a wait time for AutoNext to pause between navigations. Enter the wait time in seconds.

Click Apply and OK to save the settings.


Grab Options

Extract & Grab Options

LeadGrabber Pro enables you to extract contacts, companies and email IDs from search results, resumes, company profiles, websites, job postings, etc. You can grab the contacts from web pages, selected text, clipboard text, etc.

The Extract & Source Options are enabled in Find View only.

Extract Options:

Click the drop-down arrow on the toolbar and select any one of the following extract options:

Select | To Extract
Extract Companies in company-profiles | Companies from search engine results. LeadGrabber Pro supports all major search engines.
Extract People in search results | Contacts from company profiles available in websites, search engines, etc.
Extract People in resumes | Contact information from resumes and people profiles from websites, search engines, etc.
Extract Contacts in list | Contacts from online directories.
Extract Email IDs in search results | Email IDs from search engine results.

You can also build a list of companies from job boards that are hiring. Click here for details.

Grab Options:

The Grab options differ based on the extract option. When you select an extract option from the drop-down, its corresponding Grab options are displayed in the drop-down that is available next to the Grab button.

For example,

Select | To Grab
From Current Tab | Contacts from the currently active tab.
From Selected Text | Contacts from the selected text.
From Clipboard Text | Contacts from the Clipboard text.

The following table illustrates the Combo options that are available in LeadGrabber Pro

 | From Current Tab | From Selected Text | From Clipboard Text
Extract Companies in company-profiles |  |  |
Extract People in search results |  |  |
Extract People in resumes |  |  |
Extract Contacts in list |  |  |
Extract Email IDs in search results |  |  |


Hiring Companies Grabber

Hiring Companies Grabber enables you to build a list of companies from job boards that are hiring.

  • Enter the keyword in the Find pane and select the Find Hiring Companies search script.

  • Click the Find button.

The results are instantly displayed in the Script Results pane and Browser Pane.


How Auto-Split Search works?

Login to your Sales Navigator account via LeadGrabber Pro internal browser.

Perform a search using LeadBuilder.

Note: For Auto-Split Search to work, your search results should be less than 20000 and your search location or geography should be United States.

The search results are displayed.

Click [image] on the LeadGrabber Pro internal browser toolbar.

An Auto-Split Search dialog box is displayed.

Under Approx. size of each segment (# of leads), click the drop-down arrow and select the number of leads that you want to have in each segment.

The minimum number of leads is 400 and the maximum is 1000.

Once you have selected the number of leads, click Go.

LeadGrabber Pro splits the search results into segments of the given size.

Once it is done, the results (with segment numbers, segment size and Tiny URLs) are automatically exported to a CSV file.

The CSV file also has the main search result URL, number of search results, number of segments, segmented records and the number of downloads.

Copy Segments to Clipboard – Click to copy the segment URLs to the Clipboard.

Add to Favorites – Click to add the segment URLs as favorites in the LeadGrabber Pro built-in browser.

Close – Click to close the Auto-Split Search dialog box.

Click the drop-down arrow next to the Auto-Split Search button and select View History to view the Auto-Split history.


Import from Accounts

Import from Salesforce.com Accounts

Under Select the Import Option, click the drop-down arrow and select Accounts.

Under Filter By Additional Fields:

  • Click the drop-down arrow under Field and select a field.

  • Click the drop-down arrow under Operator and select an operator.

  • Enter the field value under Value column.

The Filter By Additional Fields is optional and it enables you to import only those records that match the filter criteria.

Click Add Filter Logic to add an additional filter logic to filter the records.

Choose any one of the following options:

  • Import Details of Accounts - Select this option if you want to import the details of the accounts.

  • Import Details of Contacts Attached to Accounts - Select this option if you want to import the details of contacts that are attached to the accounts.

Click Next.


Import from Contacts

Import from Salesforce.com Contacts

Under Select the Import Option, click the drop-down arrow and select Contacts.

Under Filter By Additional Fields:

  • Click the drop-down arrow under Field and select a field.

  • Click the drop-down arrow under Operator and select an operator.

  • Enter the field value under Value column.

The Filter By Additional Fields is optional and it enables you to import only those records that match the filter criteria.

Click Add Filter Logic to add an additional filter logic to filter the records.

Click Next.


Import from Leads

Import from Salesforce.com Leads

Under Select the Import Option, click the drop-down arrow and select Leads.

Under Filter By Additional Fields:

  • Click the drop-down arrow under Field and select a field.

  • Click the drop-down arrow under Operator and select an operator.

  • Enter the field value under Value column.

The Filter By Additional Fields is optional and it enables you to import only those records that match the filter criteria.

Click Add Filter Logic to add an additional filter logic to filter the records.

Click Next.


Import from Reports

Import from Salesforce.com Reports

Under Select the Import Option, click the drop-down arrow and select Reports.

  • Enter the first three alphabets of your report and click Search.

OR

  • Choose a report from the available list of reports and click Next.


Keyword History

The Keyword History window displays the list of keywords that were used during the search. The keywords are displayed along with the date on which the searches were performed.

To view the keyword history,

Click View > View Keyword History on the LeadGrabber Pro menu bar.

The Keyword History window has four columns:

Industry: Displays the industry for which the search was performed. You can edit this column and modify the industry name.

Keywords: Displays the keywords based on which the search was performed. This column is not editable.

Date: Displays the date on which the search was performed. This column is not editable.

Comments: Displays the comments that were added for every search that was performed. You can edit this column and add or remove the comments.

If you want to perform a search based on the keywords displayed in the Keyword History window, select the keywords and click on Use Keywords button.

The selected keywords are instantly added to the Keywords pane in the Find View. The search is performed instantaneously and the results are displayed in the Results pane and in the Browser Pane.

After adding / modifying the Industry and Comments, click Save to save the changes and close the Keyword History window.

Click Cancel to close the Keyword History window.

Keyword History Shortcut Menu

Right-click on the Keyword History Window:

Option | Function
Copy Keywords | Copies the selected keywords to the clipboard.
Export to CSV | Enables you to export the keywords to a file in CSV format.


Launch Options

To launch the LeadGrabber Pro Options dialog box,

  • Click [image] on the LeadGrabber Pro toolbar

OR

  • Click [image] on the LeadGrabber Pro Grid toolbar


LeadGrabber Views

LeadGrabber Pro Views

LeadGrabber Pro enables you to view the extracted contact information in different views.

You can view the extracted information in the following views:

Click on the icons to display the respective views:

  1. Companies View - Displays only the company and its contact details.

  2. People Profiles View - Displays only the people's contact information.

  3. Decision Makers View - Displays only the contact details of the decision makers.

  4. DEMO View - Displays only these fields - Contact, Title, Company, Business Email, Business Email Rating, Business Phone, LinkedIn Id, City, State, Zip, Country, Web and Source URL

  5. Email View - Displays only the email IDs, email host type, source URL, keywords, document created and modified date details.

  6. Append CXO/EMAIL -Displays only these fields - Contact, Title, Company, Business Email, Business Email Rating, Business Phone, LinkedIn Id, Web, Company Revenue, Company Size and Industry.

  7. All Columns View - Displays all the information that is available on the grid.

When you select a view, the icon for the selected view is highlighted.

You can also switch views by clicking [image].

It pops up a list menu.

Select a view from the list.

Hide empty columns - This option is selected by default. After extracting data to the grid, the columns that do not have any data will be hidden.

Add/Edit Views - Click this option to customize your views according to your requirements. Click here for more details.

You can also switch views by clicking the drop-down arrow on the top right corner of LeadGrabber Pro window.


Left Pane Shortcut Menu

Find

Right-click on the Results tab:

Option | Function
Select All | Selects all the content in the Results tab.
Copy Link as Tiny URL | Copies the selected link to the clipboard and converts them into tiny URLs. You can paste these tiny URL links in a HTML format.
Copy Link as Html | Copies the selected link and enables you to paste it in a HTML format.
Open All in Tabs | Opens all the links in different tabs.

Right-click on the Result Link:

Option | Function
Open | Executes the logic and opens the results in the browser pane.
Open in New Tab | Opens the selected results link in a new tab.
Open in IE | Opens the selected link in Internet Explorer.
Copy Shortcut | Copies the URL of the selected search result link to Clipboard.
Add to Favorites | Adds the selected link to the Favorites folder.

Scripts

Right-click on the Script Folder:

Option | Function
Add Script | Enables you to create a new script.
Edit Script | Enables you to edit / modify the existing script.
Delete Script | Removes the selected script folder.
Refresh Script | Refreshes the Scripts tab. For example, if you add a new script, it will not be immediately displayed in the Scripts tab. When you click Refresh Script, the newly added script gets added to the list of scripts in the Scripts tab.
Show in Find Combo | Select this option to display the search script in the drop-down list in the Find pane.
Hide in Find Combo | Select this option to remove the search script from the drop-down list in the Find pane.
More Scripts | Select this option to download more scripts from eGrabber website. When you select this option, eGrabber website is launched in a new tab in the Browser Pane.

Right-click on the Search Logic:

Option | Function
Add Logic | Enables you to add a new logic.
Edit Logic | Enables you to edit/modify the selected logic.
Delete Logic | Removes the selected logic.

Favorites

Right-click on the Favorites tab:

Option | Function
Open | Opens the folder.
Open in New Tab | Opens the selected link in a new tab.
Copy Url | Copies the URL of the selected link to clipboard.
Delete | Removes the selected link from the Favorites folder.
Organize Favorites | Enables you to manage the Favorites folder - move, rename or delete.

Right-click on the Favorites Folder:

Option | Function
Open in Tab Group | Opens all the links in a selected folder in multiple tabs.
Delete | Removes the selected link from the Favorites folder.
Organize Favorites | Enables you to manage the Favorites folder - move, rename or delete.

Projects

Right-click on the Projects tab:

Option | Function
New Project | Enables you to create a new project.
Rename Project | Enables you to rename an existing project.
Delete Project | Removes the selected project.
Dupe Check Options | Launches the Duplicate Check window in the LeadGrabber Pro Options dialog box.
Delete multiple projects | Enables you to delete multiple projects.


Merge Preview

The Merge Preview displays the following:

The Dup Group# column displays the number of duplicate groups.

The Row Type column displays the type of records.

  • Anchor - It is the base record.

  • Duplicate - It is the duplicate record.

  • After Merge - It is the merged record.

Typically, the record that is available in the Master folder is considered as Anchor record.

The Merge Preview window has four options:

  • Merge Selected - Click to merge the selected records. The records are merged and the redundant records are deleted from the grid.

  • Mark for 'Delete' - Click to mark the duplicate records for deletion. For records marked for delete, the Action column in the grid displays Delete This.

  • Mark as 'Retain' - Click to retain the duplicate records. The records are neither merged nor deleted. For records marked as retain, the Action column in the grid displays Retain This.

  • Close Merge - Click to close the Merge Preview.

The retained and merged records are displayed as shown below.

Merge History

When you perform a merge, a Merge History is created.

This is to ensure that the user doesn't lose any data during the merge process. The Merge History enables the user to retrieve the data whenever it is necessary.

The Merge History folder is created in the Projects tab.

Whenever you perform a merge, a subfolder is created for that date with timestamp.


Merge selected - with Master Folder

Merge into other folder

This option enables you to merge the selected duplicate records in the current folder with the records in the other folder. By default, this option is disabled. It gets enabled only when you perform the Dupe check - with other folder function.

Click Tools > DupCheck > Merge into other folder.

OR

Click on Dupe Check button on the LeadGrabber Pro grid toolbar and select Merge into other folder.

The Merge Preview is displayed.

The selected records are merged into the other folder.

Also See:

Merge into selected - from Master folder


Merge Selected in this folder

Merge into this folder

This option enables you to merge the duplicate records in the grid and delete the redundant records.

After performing Dupe check - in this folder, click the Dupe Check drop-down and select Merge into this folder.

A Merge Preview is displayed.

The Dup Group# column displays the number of duplicate groups.

The Row Type column displays the type of records.

  • Anchor - It is the base record.

  • Duplicate - It is the duplicate record.

  • After Merge - It is the merged record.

Typically, the record that has more data is termed as Anchor and the data from the duplicate record is merged to the Anchor record.

The Merge Preview window has four options:

  • Merge Selected - Click to merge the selected records. The records are merged and the redundant records are deleted from the grid.

  • Mark for 'Delete' - Click to mark the duplicate records for deletion. For records marked for delete, the Action column in the grid displays Delete This.

  • Mark as 'Retain' - Click to retain the duplicate records. The records are neither merged nor deleted. For records marked as retain, the Action column in the grid displays Retain This.

  • Close Merge - Click to close the Merge Preview.

After merge, the retained and merged records are displayed as shown below.

When you perform a merge, a Merge History is created.

This is to ensure that the user doesn't lose any data during the merge process. The Merge History enables the user to retrieve the data whenever it is necessary.

The Merge History folder is created in the Projects tab.

Whenever you perform a merge, a subfolder is created for that date with timestamp.


Name List

Displays the name, title and company of the decision maker. The Decision Maker Details are displayed in this tab for both the parent record and the newly found records (Decision Maker results). The Name List tab displays the currently selected decision maker result (in the grid) in red color. It displays the various public profile links of the decision maker that are available on the Internet.

In the Name List tab, click:

  • Select All to select all the checkboxes (displayed against the information) that are available in the Name List tab.

  • Unselect All to clear all the selection.

  • Add as new contact to transfer the selected contacts to the contact grid as new contacts. The new contacts are appended to the bottom of the grid.

  • Copy selected to Excel/CSV to copy the selected contacts to a Microsoft Excel file. The file is saved in the .CSV format. Every time you select this option, a new excel file is created on your desktop.

You can increase or decrease the font size of the contents that are displayed in the Name List tab. Based on the system settings, you can choose to increase or decrease the font size. Click A- to decrease the font size, A+ to increase the font size and A to change to the default font size.


Niche Companies Grabber

The Niche Companies Grabber enables you to find and build a list of companies in niche market.

This option is available when you install the Decision Makers - Plugin Add-on.

Once you install the add-on, the Find Companies thru Google search script is automatically added to the search script drop-down list in the Find pane.

  • Enter the keywords in the Find pane and select Find Companies thru Google search script.

  • Click the Find button.

The results are instantly displayed in the Script Results pane and Browser Pane.

Extract Companies in company-profiles is automatically selected as the extract option in the toolbar.

  • Click Grab to capture the results to the LeadGrabber Pro grid.


Notify Message

No Internet Connection!

You need to be always connected to the Internet while working with LeadGrabber Pro.

If the Internet connection fails or if you are not connected to the Internet, the following message is displayed.

Check your Internet connection to continue working with LeadGrabber Pro.


Organization_URL.htm

What is Organization URL?

Organization URL is a unique web URL that is generated and assigned for every company/user in Microsoft Dynamics CRM Online.

Where do I get my Organization URL?

Follow the instructions given below:

  1. Log into your Microsoft Dynamics CRM Online account using a web browser.

  2. Mouse-over on the Microsoft Dynamics CRM Online Logo on the top left hand side. A drop-down menu is displayed.

  3. Click on Settings.

  4. Click or Mouse over on Settings. A drop-down is displayed.

  5. Click on Customizations.

  6. Under Customizations, click on Developer Resources.

  7. Under Developer Resources, your Organization URL is displayed under Organization Service.


Organize Favorites

This option enables you to view and organize the favorites list. You can create a new folder, move the favorites to another location or folder, rename the folder and also delete the favorite links and folders from the Favorites list.

To organize the favorite links,

  • Click the [image] button on the Browser Pane toolbar and select Organize Favorites.

The Organize Favorites window is displayed.

In the Organize Favorites window,

  • Click New Folder to create a new folder.

  • Click Move to move the links to another folder.

When you click Move, a Browse For Folder window is displayed.

Select the folder to which you want to move the links.

The selected folder is displayed under Folder: field.

  • Click OK to move the selected link.

If you want to create a new folder, click Make New Folder.

  • Click Rename to rename the folders.

  • Click Delete to delete the folder.

  • Click Close to close the Organize Favorites window.


Phone List

LeadGrabber Pro enables you to find the missing phone numbers of the contacts. You can use the Append Phone option to find the phone numbers. The results are displayed in the Phone List tab in the Preview Pane.

The Phone List tab displays the phone numbers of the contacts that are found during the search.

In the Phone List tab,

  • Select All to select all the phone numbers that are displayed in the Phone List tab.

  • Unselect All to clear all the selection.

  • Copy selected to Excel / CSV to copy the selected phone numbers to a Microsoft Excel file. The file is saved in the .CSV format.

  • Add as business phone/personal phone/other phone to add the selected phone numbers to the Business Phone/Personal Phone/Other Phone fields in the LeadGrabber Pro Contact Grid. Click the drop-down arrow and select the appropriate option.

You can increase or decrease the font size of the phone numbers that are displayed in the Phone List tab. Based on the system settings, you can choose to increase or decrease the font size. Click A- to decrease the font size, A+ to increase the font size and A to change to the default font size.

Time zones are also mentioned against all the phone numbers that are displayed in the Phone list.


Popup Message

Click OK on the pop-up message window.

The software is switched to Screen View.

Don't show this again - Select this option if you do not want the pop-up message to be displayed again. The software automatically switches to Screen View to process the records.


Right click on the Projects tab:

Option | Function
New Project | Enables you to create a new project.
Rename Project | Enables you to rename an existing project.
Delete Project | Removes the selected project.
Dupe Check Options | Launches the Duplicate Check window in the LeadGrabber Pro options dialog box.
Delete Multiple Projects | Enables you to delete multiple projects.

Projects Tab

This tab displays the folders in which the leads/contacts are saved. There are two types of folders - Temp and Project folders. You can temporarily save leads/contacts in the Temp folders. You can store and organize leads/contacts in the Project folders to easily track the leads/contacts in the future. You can create new projects, rename projects, delete projects and set the duplicate check options for the folders. You can also add sub folders to both Project and Temp folders.

The Projects tab has shortcut menu options. Click here for more details.


Quick Error Report

Quick Error Report enables you to quickly report a bug to eGrabber team while you are working with the leads in the contact grid.

It helps you to report a bug on a per contact record basis. For example, if you find any discrepancy in a particular record, you can instantly send the Quick Error Report.

To send the Quick Error Report, right-click on the contact record and select Report A Bug.

The Quick Error Report window is displayed.

Under Problem Type:, click the drop-down arrow and select any one of the listed problems.

If the problem you encountered is not displayed in the list, select Others and give a short description about the error.

The selected contact record is attached to the Quick Error Report.

Send me a copy of the error report - Select this option if you want to receive a copy of the error report.

By default, the registered email ID of the customer is displayed.

Enter an email ID if you want the error report to be sent to an email ID other than the registered email ID.

Click Send to send the error report.


Register Script

How to register eGrabber Search Scripts (.ess files)?

Whenever you receive a eGrabber search script (.ess file) through email or network, you need to first register the script.

Save the file in your computer. The script files have the extension .ess and appear as follows:

To register the search script,

  • Double-click on the search script

OR

  • Right-click on the search script and select the Register Plugin option.

A pop-up window is displayed as shown below.

The pop-up window displays all the installed eGrabber applications that support .ess files in your computer.

Now, select the applications to install and register the search script.

  • Click OK.

The search script gets installed and registered in the selected applications.

  • Click Cancel to quit the registration process.

Bring script to forefront after import - Select this option to instantly bring the newly installed search script to the search script drop-down list near the Find button in Find View. The newly installed script gets automatically selected as the selected search script.

If the search script is already installed in your system, then the following message is displayed.

Click:

  • Archive to save the already existing search script with a new file name on your desktop and save the new search script.

  • Overwrite to overwrite the already existing search script with the new search script.

  • Cancel to quit the registration process.


lead Search Toolbar

Find Pane

The Find pane enables you to search the leads based on keywords. The Find pane is available in the Find tab in the Left Pane.

  • Enter the keywords in the Keywords search window.

  • Click the drop-down arrow below the Keywords search window, select the appropriate search script and click the Find button.

  • Click the drop-down arrow near the Find button and select the Find Options.


Salesforce Dupcheck Account Section

Check for duplicates in the Accounts / Contacts Section

If you have selected to transfer to the Account / Contact section in the Transfer In tab, then the duplicate check is performed for the Account / Contact Information.

In the Salesforce.com Contact Linker dialog box, click the Duplicate Check tab.

Here, the duplicates are checked for the Account section. You need to select the mode to handle the duplicates, if found, for the Account section.

Select the mode of transfer for the Accounts section

  • Add as new to add the duplicate record as a new contact.

  • Warn – If duplicate ACCOUNT exists to get a warning message when a duplicate record is found. A Contact Linker dialog box appears to handle the duplicate contact.

  • Update – If duplicate ACCOUNT exists to update the existing contact.

When you select any of the above options except Add as new, the fields under Select ACCOUNT fields that should match for a duplicate are made available. Select a single field or multiple fields to check for duplicate values.

  • Account:Name

  • Account:Phone

  • Account:Billing.City

  • Account:Billing.Zip

The values of the selected fields are checked during the transfer and if the data is already found in the database, then the duplicate record is handled according to the selected transfer mode.

Note: The above option is disabled when you select Contacts in the Transfer In tab.

Select the mode of transfer for the Contacts section

  • Add as new to add the duplicate record as a new contact.

  • Warn – If duplicate CONTACT exists to get a warning message when a duplicate record is found. A Contact Linker dialog box appears to handle the duplicate contact.

  • Update – If duplicate CONTACT exists to update the existing contact.

When you select any of the above options except Add as new, the fields under Select CONTACT fields that should match for a duplicate are made available. Select a single field or multiple fields to check for duplicate values.

  • Contact:Name

  • Contact:Phone

  • Contact:Email

  • Contact:Zip

Note: The above option is disabled when you select Accounts in the Transfer In tab.

After selecting the appropriate options, click OK to save the settings.


Salesforce DupCheck Lead Section

Check for duplicates in the Leads section

If you have selected to transfer to the Lead section in the Transfer In tab, then the duplicate check is performed for the Lead section.

In the Salesforce.com Contact Linker dialog box, click the Duplicate Check tab.

Lead Information

Under Select transfer mode, select one of the following options:

  • Add as new to add the duplicate as a new contact to your database.

  • Update if duplicate exists to update the existing contact in your database.

  • Warn if contact exists to get a warning message when you transfer a duplicate contact to your database. During the transfer of a duplicate contact, a Contact Linker dialog box is displayed to handle the duplicate record.

  • Cancel if duplicate exists to cancel the transfer.

When you select any of the above options except Add as new, the fields under Select fields to check duplicates are made available. Select a single field or multiple fields to check for duplicate values.

  • Lead:Name

  • Lead:Company

  • Lead:E-mail

  • Lead:Phone

  • Lead:Zip

The values of the selected fields are checked during the transfer and if the data is already found in the database, then the duplicate record is handled according to the selected transfer mode.

Click OK to save the settings.


Script Commands

Commands for Advanced Scripts

In the script file, enter the commands between the BEGIN and END statements.

All the queries need to be provided within <QUERY_START and QUERY_STOP>

The query can contain the following:

  • Title to be displayed for the logic on the left pane of the search results.

  • Name of the logic.

  • Logic provided between $ symbols.

The Title and Name need to be provided within quotes (")

A sample query appears as follows:

  • <QUERY_START TITLE=" " NAME=" " LOGIC=$ $ QUERY_STOP>

All the commands need to be prefixed with the '@' symbol to identify them as eGrabber Commands.

  • Example: @INPUT_KEYWORD => This command implies that the search string entered in the LeadGrabber Pro Keyword Search Toolbar is the input for the search engine.

You can combine these commands with the query.

  • Example: $intitle:lead @INPUT_KEYWORD @LOCATION$ => This is the query to search for the keyword entered in the LeadGrabber Pro Keyword Search Toolbar along with the location.

Use the following commands in your script file to customize the search for leads.

Command

Description

INPUT_KEYWORD

The INPUT_KEYWORD represents the input search string to be searched for in the search engines.

Example: INPUT_KEYWORD = Industry

SITE / PORTAL

The SITE / PORTAL specifies the website or portals from which the search results are obtained.

Example: SITE = craigslist.org

LOCATION

The LOCATION specifies the place from which the search results are obtained.

Example: LOCATION = NY OR "New York"

ZIP

The ZIP specifies the range of ZIP codes from which the search results are obtained.

Example: ZIP = 10000..14999 OR 06390 OR 00501 OR 00544

PHONE

The PHONE specifies the area code of the state from which the search results are obtained.

Example: PHONE = 480 OR 520 OR 602 OR 623 OR 928

ESS_FILE_NAME

Displays the ESS script file name

SEARCH_ENGINE

Specifies the Search Engine to be used for searching the leads. LeadGrabber Pro supports the following search engines:

  • Google

  • Yahoo!

  • bing.com

  • Alltheweb

  • Alta Vista

Example:<SEARCH_ENGINE=@GOOGLE>

Custom Headers

Headers consists of :

Author, Description, Website, Copyright Information and Version number.

Example:

;Author: "eGrabber Inc."

;Description: "Custom Logic"

;Website: "www.eGrabber.com"

;CopyRight: "© eGrabber Inc. All rights reserved."

;Version: "LeadGrabber Pro. Version.1.0.0.1."

“;“ - Comments

Search script query can be commented by using the comment delimiter of ess

The delimiter is semicolon [ ; ]

Example:

; Search query to retrieve lead from specified site

The following example searches for in Google.

<SEARCH_ENGINE=@GOOGLE>

The following query searches for leads for given keyword and the portal.

<QUERY_START

TITLE="@PORTAL @ESS_FILE_NAME"

NAME="Portal Logic"

LOGIC=$ lead @PORTAL @INPUT_KEYWORD $

QUERY_STOP>

Description:

<QUERY_START | Beginning of the query
TITLE="@NAME @ESS_FILE_NAME" | Displays the title as "Portal Logic" along with the ESS File name
NAME="Portal Logic" | The Name is defined as "Portal Logic"
LOGIC=$ lead @PORTAL @INPUT_KEYWORD $ | The search logic is to search for leads with the specified keywords in the specified portal
QUERY_STOP> | End of the query

Click here to view a sample script file.


Scripts Tab

Right-click on the Script Folder:

Option | Function
Add Script | Enables you to create a new script.
Edit Script | Enables you to edit / modify the existing script.
Delete Script | Removes the selected script folder.
Refresh Script | Refreshes the Scripts tab. For example, if you add a new script, it will not be immediately displayed in the Scripts tab. When you click Refresh Script, the newly added script gets added to the list of scripts in the Scripts tab.
Show in Find Combo | Select this option to display the search script in the drop-down list in the Find pane.
Hide in Find Combo | Select this option to remove the search script from the drop-down list in the Find pane.
More Scripts | Select this option to download more scripts from eGrabber website. When you select this option, eGrabber website is launched in a new tab in the Browser Pane.

Right-click on the Search Logic:

Option | Function
Add Logic | Enables you to add a new logic.
Edit Logic | Enables you to edit/modify the selected logic.
Delete Logic | Removes the selected logic.

Scripts Tab

The Scripts tab displays all the search scripts in a tree folder structure. You can expand or collapse the folders to view or hide the search logics that are available in each of the folders. Click the + button to expand and - button to collapse the folders.

The Scripts tab has shortcut menu options. Click here for more details.


Search Leads Results

Search Lead Results


Select Records

LeadGrabber Pro enables you to select all the records and multiple records from the grid.

To select records,

  • Click Edit > Select on the Menu Bar and select the appropriate option

A list is displayed. Select the desired option from the list.

  • Select All - Selects all the records in the grid. All the records in the grid are highlighted.

  • Select Multiple Records - Select this option to select multiple records from the grid.

When you select this option, a Select Multiple Records pop-up window is displayed.

Under Select Records, specify the range in the From and to fields, and click OK.

This option helps you to select the records in batches.

Example: If you have 10000 records in the grid, you can select the records in batches (First 200 records or from record 501 to 700, etc.) and perform the actions.

  • Select All Records - Select this option to select all the records in the grid.


Share Scripts

You can share a script file by sending it through email.

In the LeadGrabber Pro Options dialog box, click Script Settings.

Select the script file to be shared from the Available Scripts list. Click the drop-down arrow next to Share Script and click Send Script.

Your default email client opens with the selected script file attached to the new message. Fill in the recipient's email ID and send the email.

Click Save Script to save the selected script in a different location in your system or in a network. The script saved in network can be used by the other user to search for leads from the network system.

Click Export Script to export all the available scripts to a selected destination. Select the destination and all the script files will be exported to the selected destination and saved in a folder called Plugin.

Note: When you export script files, a folder called Plugin will be created by default in the selected destination.

Whenever you receive a script file through network or email, you need to register the script to use it. Refer to Register Script for more details.


Standardize Contact Fields

You can standardize data for contact fields such as Salutation, First Name, Last Name, Job Title, Company, Web Site, Address, Address1, City, State and Country.

To standardize data,

  • Select any one of the above-mentioned columns or a few cells in the grid

  • Click Edit > Standardize Data on the LeadGrabber Pro menu bar.

A Standardize Data window is displayed.

The Contact tab is displayed by default.

  • Under Case, select a format to change the case of the text. Assume that the value for Company is eGrabber Inc. The text is formatted as shown in the table.

Case | Output
None | eGrabber Inc. (Value is not formatted)
Upper Case | EGRABBER INC.
Lower Case | egrabber inc.
Sentence Case | Egrabber inc.
Title Case | Egrabber Inc.

  • Under Mode, select a format to display the text in expanded or abbreviated mode. Assume that the value for Company is eGrabber Inc. The text is formatted as shown in the table:

Mode | Output
None | eGrabber Inc. (Value is not changed)
Expand | EGRABBER INCORPORATED (value is expanded)
Abbreviate | EGRABBER INC. (Value is abbreviated)

  • Under Company Names, select a format to display the name. Assume that the value for Company is The J.D. Power and Associates The name is formatted as shown in the table:

Mode | Output
Convert "and" to "&" | The J.D. Power & Associates ('and' is replaced by '&')
Move ", The" to the end | J.D. Power and Associates, The
Compact View | The JD Power and Associates (full stops, commas and extra spaces are removed.)

Click Apply and OK to save the settings.


Standardize Data

This option enables you to change or modify the contact information, phone/fax numbers and email ID formats of the selected contacts in the grid. It helps you to maintain consistency across all records in your database.

To standardize data,

  • Click Edit > Standardize Data on the LeadGrabber Pro menu bar.

You can standardize data for:

  • Contact fields

  • Phone/Fax fields

  • Email fields

Preview - This field displays the preview of the selected format.

Apply these changes to the Grid - Select this option to apply the format changes to the data in the grid.


Standardize Email Fields

You can format the email fields.

To standardize data,

  • Click Edit > Standardize Data on the LeadGrabber Pro menu bar.

  • Click the E-mail tab.

  • You can standardize two e-mail fields. Select a field under the E-mail Tab. Example: E-mail.

  • Select a format for the e-mail field under the E-mail Format:

    • None: This option is selected by default. Select this option to retain the value as it appears in the source.

    • First Name Last Name: Includes the Contact's First Name and Last Name along with e-mail address. Example: If the contact's first name is "William" and last name is "Stevenson" then the e-mail address is formatted as "William Stevenson <wsteve@hotmail.com>".

    • Last Name, First Name: Includes the Contact's Last Name and First Name along with e-mail address. Example: If the contact's name is "William Stevenson" then the e-mail address is formatted as "Stevenson William <wsteve@hotmail.com>".

    • E-mail: Transfers only the e-mail address value to your database. Example: "<wsteve@hotmail.com>".

  • Click OK.


Standardize Phone/Fax Fields

You can format the phone, alt phone, fax, mobile & pager fields.

To standardize data,

  • Click Edit > Standardize Data on the LeadGrabber Pro menu bar.

  • Click the Phone tab.

  • Select a field to format. Example:Phone.

  • Select a format for the field under the Phone/Fax Format.

  • Click Apply and OK to save the settings.


Transfer into Accounts

Transfer Records into Accounts Section

The following steps will enable you to set the TransferIn settings for Accounts section.

Under Miscellaneous,

If the value is large in a data field, you can select any one of the following options:

  • Truncate - Select this option if you want to transfer data that is allowed by Salesforce.com.

  • Skip the field(s) - Select this option if you want to skip the data from fields that contain large data from transferring into Salesforce.com.

  • Show record in Salesforce.com after transfer - Select this option to view the contact record after transfer.


Transfer into Contacts

Transfer Records into Contacts Section

The following steps will enable you to set the TransferIn settings for Contacts section.

Link to Account, if found - Select this option if you want the contacts to be linked to an existing Account in Salesforce.com.

Create Account, if not found - Select this option if you want to create a new Account in Salesforce.com and link the incoming records to the new account.

Link to Campaign - Select this option if you want to link the leads / contacts to a campaign that is available in Salesforce.com.

Select the Campaign - Click [image] to select the campaign from a list of campaigns.

A pop-up window appears displaying a list of Active campaigns.

Select a campaign and click OK.

The leads / contacts that are transferred to Salesforce.com are linked to the selected campaign.

Under Account Information, you can assign to transfer a value if the Company value is empty in the contact record.

  • Leave Blank: Select this option to leave the Company name blank after transfer.

  • First Name, Last Name: The contact Name is transferred to the Company field. Example: If the first name is William and last name is Stevenson, then the Company value is transferred as William Stevenson.

  • Last Name, First Name: The contact Name is transferred to the Company field. Example: If the first name is William and last name is Stevenson, then the Company value is transferred as Stevenson William.

Under Contact / Account Information, you can select the sections in the Contact and Account sections to transfer the records.

  • Copy Account.Billing Address to Contact.Mailing Address: Select this checkbox to transfer a copy of Account Billing Address to the Contact Mailing Address fields of Salesforce.com

  • Copy Account.Shipping Address to Contact.Other Address: Select this checkbox to transfer a copy of the Account Shipping Address information to the Contact.Other Address fields of Salesforce.com

Note: The above option is enabled only if you have selected to transfer to the Account / Contact section.

Under Miscellaneous,

If the value is large in a data field, you can select any one of the following options:

  • Truncate - Select this option if you want to transfer data that is allowed by Salesforce.com.

  • Skip the field(s) - Select this option if you want to skip the data from fields that contain large data from transferring into Salesforce.com.

  • Show record in Salesforce.com after transfer - Select this option to view the contact record after transfer.


Transfer into Lead Section

Transfer Records into Leads Section

The following steps will enable you to set the TransferIn settings for Leads section.

Set up the Lead Status under Lead Information. You can select any one of the following statuses from the drop-down list:

  • Open – Not Contacted

  • Working – Contacted

  • Closed – Converted

  • Closed – Not Converted

Select the appropriate option to indicate the current status of the transferred contact.

Link to Campaign - Select this option if you want to link the leads to a campaign that is available in Salesforce.com.

Select the Campaign - Click [image] to select the campaign from a list of campaigns.

A pop-up window appears displaying a list of Active campaigns.

Select a campaign and click OK.

The leads that are transferred to Salesforce.com are linked to the selected campaign.

Under Lead Information, you can assign to transfer a value if the Company value is empty in the contact record.

  • Leave Blank: Select this option to leave the Company name blank after transfer.

  • First Name, Last Name: The contact Name is transferred to the Company field. Example: If the first name is William and last name is Stevenson, then the Company value is transferred as William Stevenson.

  • Last Name, First Name: The contact Name is transferred to the Company field. Example: If the first name is William and last name is Stevenson, then the Company value is transferred as Stevenson William.

Under Miscellaneous,

If the value is large in a data field, you can select any one of the following options:

  • Truncate - Select this option if you want to transfer data that is allowed by Salesforce.com.

  • Skip the field(s) - Select this option if you want to skip the data from fields that contain large data from transferring into Salesforce.com.

  • Show record in Salesforce.com after transfer - Select this option to view the contact record after transfer.


TransferIn_Account.htm

Transfer into Account Section

The following steps will enable you to set the TransferIn settings for Account section.

Destination Setup

  • Under Transfer To:, click the drop-down arrow and select Account option.

Miscellaneous

  • Show Record in Dynamics.com after Transfer - This option is selected by default. This option enables you to view the record after transfer.

Click Apply to save the settings.


TransferIn_Contact.htm

Transfer into Contact Section

The following steps will enable you to set the TransferIn settings for Contact section.

Destination Setup

  • Under Transfer To:, click the drop-down arrow and select Contact option.

Miscellaneous

  • Show Record in Dynamics.com after Transfer - This option is selected by default. This option enables you to view the record after transfer.

Click Apply to save the settings.


TransferIn_Lead.htm

Transfer into Lead Section

The following steps will enable you to set the TransferIn settings for Lead section.

Destination Setup

  • Under Transfer To:, click the drop-down arrow and select Lead option.

Lead Information

  • Under Default Topic:, enter a name to save under that topic in Microsoft Dynamics CRM Online.

  • Under Lead Source:, click the drop-down arrow and select the appropriate source of leads.

Miscellaneous

Show Record in Dynamics.com after Transfer - This option is selected by default. This option enables you to view the record after transfer.

Click Apply to save the settings.


Verify Email

Auto Email Verification

LeadGrabber Pro, by default, has the Auto Email Verification feature where it automatically verifies the email address after appending emails.

When you perform Append Email, the appended emails are automatically verified.

Manual Email Verification

You can also verify email addresses manually.

Say, you have a list of contacts with email address.

Just import the list into the LeadGrabber Pro Grid and click [image] on the LeadGrabber Pro Grid toolbar.

Email Verification Status

Icon | Status
 | It is a valid email address and it has 95%+ chance of deliverability.
 | It is a valid email address and it has 70%+ chance of deliverability.
 | It is a valid email address and it has less than 70% chance of deliverability.
 | It is an invalid email address and it has 0% chance of deliverability.